commit 078859af53858cddfa99c4b72070a70ed3eb6772
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 10:33:04 2024 +0100

    Updates for release

commit 0a51917b5904943bb7fed32d3974073c52c23a4f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 9 12:53:44 2024 +0100

    I18n: Update translation ro (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e13d2576b3c46b6b9f0f6ee4ad1b7f146ca77ec
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:26:25 2024 +0100

    Back to development

commit 8f9d673b363100a7642a3730b99c03800de40e0b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 16:24:54 2024 +0100

    Updates for release

commit 225d3c8979c4d2b3692603d58871b680ae3b23a1
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Nov 26 14:20:24 2024 -0500

    Fix FakeGdkRGBA and FakeGdkColor leaks

commit 9c4ea6c1c4c5f67ef825a614faa06bb9f90d6e28
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Nov 26 15:16:20 2024 -0500

    tests: Fix D-Bus error reporting when xfconfd is not auto-started
    
    Completes: 54df98d3fd

commit 508d6e6c3b38a98de58d977ca66d29d463841749
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 21 00:53:33 2024 +0100

    I18n: Update translation pl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48ee66a2b78ffb599f8108503ab4d8f544b40683
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 12:53:01 2024 +0100

    I18n: Update translation gl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 621ce5ad7bb7553da11876d93137b8b9a4ed791c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 4 00:59:02 2024 +0100

    I18n: Update translation cs (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37a1bac17f74f11efa339b2e087c0fc2806cfd20
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 22:31:22 2024 +0100

    Back to development

commit 7125e2fb4c8c7503ff5d7bb5f868731b2b1a0130
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 21:40:21 2024 +0100

    Updates for release

commit 263f1e930f6d11a8e0b33b71bccd36f9040db89e
Author: Veronika Kerm <veronika.kerm@gmail.com>
Date:   Tue Oct 22 16:17:53 2024 +0000

    xfconf-query: print array property values when -lv

commit 490ccadb25037cf80bd68cc1df4ac3082de5dd51
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 18 08:18:34 2024 +0200

    Back to development

commit 10e420b0b73917e2afb1e9b73a843d679333df85
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Oct 18 08:09:56 2024 +0200

    Updates for release

commit 80c2d44a6587fb209ce6196e2096ce3c99df9140
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Oct 14 21:52:33 2024 -0700

    Safer/better way to find GdkColor/GdkRGBA GTypes in the unified API
    
    Since an app may never load or use a GObject class or anything that ever
    calls gdk_color_get_type() / gdk_rgba_get_type(), those types may never
    get registered with the type system.  And since now we try to find their
    types much earlier, that could result in a g_critical warning, even if
    the callers never intended to use those types.
    
    Just as bad, if a caller *does* want to use those types, but first binds
    something that doesn't use those types, before they're registered with
    the type system, then they will fail to work even once they *are*
    registered with the type system, because of the GOnce.
    
    So instead, unless xfconf_g_property_bind_gdkcolor() or
    xfconf_g_property_bind_gdkrgba() are called directly, we ignore failures
    to resolve those types, and, further, only try to resolve them in
    xfconf_g_property_bind() in situations where someone might actually be
    trying to bind one of those types.
    
    Closes #42

commit 12f310338ef39abfd26b4d4575ea98b6a45aba15
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 14:06:58 2024 -0700

    Mark xfconf_g_property_bind_gdkcolor/gdkrgba() as deprecated

commit 60f7d8cf6c9e63d8879837f5b4542a2ee8493455
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 14:05:53 2024 -0700

    Allow calling xfconf_g_property_bind() with GdkColor or GdkRGBA types
    
    There's really no reason for the "special case" public APIs for binding
    GdkColor and GdkRGBA types: we can simply check for these in
    xfconf_g_property_bind() and handle them specially.
    
    This is helpful for cases where you have a bunch of properties to bind,
    and have listed them in a struct that matches setting names and types
    with gobject property names.  That way you don't have to special-case
    any GdkRGBA or GdkColor types when creating the binding.

commit 982ef93c95e63b6e0dd89386cf499e1edf41720d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Oct 10 14:04:38 2024 -0700

    Clean up how GdkColor/GdkRGBA GTypes are initialized
    
    This should be done behind a GOnce for safety; while XfconfChannel isn't
    thread-safe, users can create separate channels on separate threads.

commit 38e0c40201ec8a455a1421967a9a7d7a458fe7d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 4 12:53:56 2024 +0200

    I18n: Update translation pl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95436f2f709f519760fad17e1e554acf4d05ad32
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 2 18:56:14 2024 +0200

    build: Bump requirements for Xfce 4.20

commit 54df98d3fd27fec38ab0e261b9707b12293e2d33
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Sep 19 13:48:38 2024 -0400

    tests: Report D-Bus error when xfconfd is not auto-started
    
    This should make it easier to debug intermittent distcheck failures
    on CI.

commit 2b2c15e464846ebff7d3fd731093276565a4d1aa
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Sep 19 13:44:16 2024 -0400

    tests: Fix xfconf_channel_get_string leak

commit 3e9742ea45a97df0cc269ab996158d43410cc619
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Sep 19 05:41:01 2024 -0400

    cache: Fix leaks in xfconf_cache_handle_property_changed

commit e6156aac0c94210d87efed63f522d301f5e00933
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Sep 19 06:30:14 2024 -0400

    ci: Update references for autotools/meson split

commit 2153939683e4829520803d769366993ce06b0f29
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 17 23:26:26 2024 +0200

    Apply .clang-format file

commit 9ffdfc26e7f8aaef8381446b8f7a6dfd69b3d51b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 17 23:41:47 2024 +0200

    Preliminary cleanup

commit a3d4ca2a9b272a473261738ec444bd438ca13a45
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 17 19:43:53 2024 +0200

    Sort includes

commit 62814f9d3e93303d6a5531b98373c9a327ba7964
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 17 19:37:57 2024 +0200

    clang-format: Add file
    
    Related: apps/orage#32, xfce/xfce4-dev-tools!101

commit 459394387170b99c24478b4698c6ed5378258e2a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Sep 3 15:04:46 2024 -0700

    Clarify xfconf_channel_set_string() API docs

commit c2356e16f3a1588051332c233ef401fb8827627d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 3 16:01:04 2024 +0200

    channel: Fix get_string() return value
    
    NULL is an authorized value for set_string() as it is for GValue (unlike
    GVariant).

commit 619cb8e945cd568083809ca7ff4b1f4856d5a4f9
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Aug 15 10:53:45 2024 -0400

    cache: Fix leak in xfconf_cache_prefetch
    
    Closes #41

commit d21a1a55ef8d8f765d5d6aaffb57a102ffe0290b
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Thu Aug 15 07:54:44 2024 -0400

    xfconf-query: Fix GOptionContext memory leak

commit b92616d302ca9ab6920d1c6e693f5ce6c511394f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 24 00:55:18 2024 +0200

    I18n: Update translation ast (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4acf029b2de18ae8a8bf0f3c197a87e9c1ed6c1c
Author: Simon McVittie <simon.mcvittie@collabora.co.uk>
Date:   Mon Sep 28 17:01:36 2015 +0100

    Add a systemd user unit corresponding to the D-Bus session service
    
    This lets systemd put xfconfd in its own cgroup, instead of treating it
    as part of dbus.service.
    
    Closes: #4
    Co-authored-by: Gaël Bonithon <gael@xfce.org>

commit 6153ff41b102d4d09a5eae39415292f49ef57b89
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 16:30:55 2024 +0200

    gcc-analyzer: Fix -Wanalyzer-null-dereference
    
    property != NULL is checked upstream in xfconf-channel.c, and this
    probably shouldn't be an assert in xfconf_cache_old_item_new() (which
    by itself works with property == NULL)
    
    Name validation in xfconf-backend-perchannel-xml.c however should
    probably be turned into normal checks instead of asserts, let's add
    these sanity checks anyway.

commit 3204a6394279c2d1a0ce3b5757cb279eb4ffdd9b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jun 7 16:11:20 2024 +0200

    scan-build: Add false positive file

commit a442633bb3e7aa816e03dcd1469d6cdbba538eb7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 22:37:44 2024 +0200

    ci: Fix jobs extending .distcheck
    
    Update after xfce4-dev-tools@8bf2175d178313c2b6b6a7efb634cd98917c2290.

commit c3c525bf0487e0abce8ee480b70bd7dd5db791a9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 4 13:00:28 2024 +0200

    build: Use AM_DISTCHECK_CONFIGURE_FLAGS
    
    So user can extend or override the flags provided there by defining the
    DISTCHECK_CONFIGURE_FLAGS variable. Especially required since
    xfce/xfce4-dev-tools!108.

commit 573e01d304e00eafc5c47fcb969b210630a1591a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 1 17:40:19 2024 +0200

    channel: Fix get_properties()
    
    This function is documented as returning a new GHashTable when there is
    no programmer error, so it should return an empty GHashTable when it
    fails to get the result for some reason (e.g. the requested base
    property does not exist).

commit 1a79acdcf04ff7b293b3a7f7272a054c6a80c054
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 23 10:33:33 2024 +0200

    channel: Warn if queried type does not match property type
    
    See !39 for a discussion of possible type conversion.
    
    Closes: #39

commit e90b4c635345fce9b3a166f7163c34c8d23ed13f
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Apr 4 16:54:29 2024 -0700

    Add missing GIR annotations
    
    Some nullability and constructor annotations were missing, causing the
    Rust binding generator to make a few mistakes.

commit 522c6d4b6ff441bd585f3a436eb41e5a03607ca3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 15:26:02 2024 +0100

    Back to development

commit 71e742d3a79193899ed37a007b0abcc4b8ce1f5d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 15:25:39 2024 +0100

    Updates for release

commit 22f291a0c290b2a5cb2790a4df10f8441f494fde
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 29 15:09:56 2024 +0100

    Update copyright year

commit 0614876537931a12e809621d8987baa9abe5d1b0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 13 20:09:14 2024 +0100

    xml-backend: Bump XML version to 1.1 in written files
    
    We use g_markup_escape_text() to write these files and its documentation
    states that it can produce characters that are not valid XML 1.0 but
    only 1.1, so that sounds better.

commit 9f1cbdd2520756e1475cf2de6adea16d92337c94
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 13 19:57:27 2024 +0100

    xml-backend: Escape whitespaces when writing file to disk
    
    An old bug that has surprisingly never been reported. As stated in the
    g_markup_escape_text() documentation, white spaces are not escaped,
    whereas GMarkupParser expects them to be escaped on reading (otherwise
    they are replaced by a space).
    
    Related: https://gitlab.gnome.org/GNOME/glib/-/issues/2080

commit 6f4c1344093e315ab5bc7746859b02537deda889
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 5 12:53:47 2024 +0100

    I18n: Update po/LINGUAS list

commit 88a616d5264713551666ddf1c65922884c7d9d68
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 5 12:53:47 2024 +0100

    I18n: Add new translation et (52%).
    
    35 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e99ca4d7b62b2779e566b853033c139bbe85cf7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 20 13:08:58 2023 +0100

    Fix memory leaks around xfconf_gvariant_to_gvalue()

commit c80a84cdd6767a8722b5955669c4732d2a31a7e8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 20 13:00:15 2023 +0100

    Fix memory management of xfconf arrays
    
    Sometimes there's a leak if arrays don't always have a destroy function,
    and sometimes a segfault if they always do. This commit fixes both
    points.

commit ade7e8e017e9d1ba5dfc098bb392f73d0a153e66
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Oct 17 17:01:27 2023 +0200

    cache: Fix overwritten error
    
    Fixes: 6561c9fe940d4acb07c5eae63867c46683a02f2c
    Related: !33

commit 03f7ff961fd46c9141aba624a278e19de0bf3211
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Oct 18 07:50:16 2023 +0200

    cache: Fix uncached value
    
    Closes: #35
    Fixes: 6561c9fe940d4acb07c5eae63867c46683a02f2c
    Related: !33

commit 832750ba9bc1c0f28efb28df530f01e8ccc1b14f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Oct 17 11:12:36 2023 +0200

    Back to development

commit cd5400ab6071837c505256f5c028f41b9035264c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Oct 17 11:11:59 2023 +0200

    Updates for release

commit 6561c9fe940d4acb07c5eae63867c46683a02f2c
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Wed Oct 11 21:41:02 2023 -0700

    Cache property-not-found responses in XfconfCache
    
    Some apps (like xfce4-terminal) will query certain properties very
    often, and those properties are often not changed from their defaults,
    and thus do not have any value stored in xfconf.  If properties are not
    found, we can cache that state in XfconfCache and avoid xfconfd
    round-trips.  If the property is later set, xfconfd will emit
    PropertyChanged, and we will update our cache with the newly-set value.

commit 94a4f1c28498c31776a5ce701e6228ef77c5a468
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Sep 22 17:49:47 2023 -0700

    Don't reset scheduled save timer on every write
    
    While perhaps unlikely, if even one xfconf client modifies a setting at
    an interval of less than 5 seconds (or there are just enough random
    setting modifications from random apps), then changes to various
    channels could never get written to disk until xfconfd shuts down.  If
    xfconfd never shuts down in an orderly manner (crash, power failure,
    whatever), then every settings write could be lost.
    
    Even if the situation is much more mild, and some sort of settings
    modification "storm" only happens every now and then, we could see the
    actual flush to disk being delayed by several minutes, which increases
    the window of time for possible data loss if there's a crash or power
    failure.
    
    Instead, we should just flush to disk *at most* 5 seconds after a write.
    If more writes come in during that 5-second delay, they shouldn't reset
    the timer; they should just get flushed out after whatever remaining
    seconds have elapsed.

commit f8e9bf3e84b08f763b5bfb811a3a5f0429908994
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Aug 5 20:46:46 2023 +0200

    xfconf-query: Sort channel list (-l or -m alone)

commit 8a341d710853cc00f97366fe0ead034238186435
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Aug 5 20:00:29 2023 +0200

    docs: Fix transfer type of xfconf_list_channels()

commit 1c81b4b024df154028716debcbc5453da355ba21
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:53:24 2023 +0200

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a49427240d5ec1253fd7bed8787016f3f72061a2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon May 15 19:33:28 2023 +0200

    docs: Add clarification about bindings

commit e22141cfa1c4ee6bc72b463bc6148840038e0c17
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 4 22:47:44 2023 +0200

    I18n: Update po/LINGUAS list

commit 8c65c536e51ed9846e1eedbca27082c335b9c284
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 4 21:52:36 2023 +0200

    I18n: Update po/LINGUAS list

commit c2f4dcc0f0294fd3ef4ec0912b83ffb62a5d104a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 12:49:20 2023 +0200

    Back to development

commit fe40df842700a5062e4c5a1f7de00e782c299ee4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 12:48:43 2023 +0200

    Updates for release

commit ae8208bd3dd0f3eee96863bf99d4b36b53b142ac
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Apr 17 12:24:23 2023 +0200

    Update copyright year

commit a96bb8429bec8be49c8504cc469bdf1557908467
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 12 19:45:27 2023 +0200

    build: Use m4_defined min versions and cleanup

commit 9e4fcbd48562efc48f769ead4c1d463cc0ac4258
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 12 19:41:53 2023 +0200

    build: Use XDT_CHECK_PACKAGE_BINARY

commit 852a56e0924331b52ca5cf90993647aba0381701
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 12 19:35:25 2023 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 340798371ce2ba101232fc73dde9d52607816f05
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 12 19:25:58 2023 +0200

    build: Switch from intltool to gettext
    
    Related: xfce/xfce4-dev-tools#41

commit 84dfcafb561b61edadc0b021f6f28c45b070e28d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:01 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5382784d6b9ce848172cc57b3654b08a8394798a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation zh_HK (94%).
    
    63 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 331b1ae4445d1ccef5c1e44f4783d8cb3582438d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 419ef5aa88ed28417d00a6ca0b7e3357c40f60ac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation uk (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7cff21e02d521235242ac9de02c5d50fb6814da
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation tr (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d342cd730b10263da36436fcb42ccf9bacf37c11
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation th (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee78e63e62fef381db82c6337d258fc7f34f8c27
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation sv (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9a43bf0b91ebee76ddc047e28c99b6c73691439e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation sr (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4f2520e36a5aa32c08cc32bccb760fa751eb604
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation sq (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d86f17d5831238ba8ffe0084b535335ec94f689
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 03:00:00 2023 +0200

    I18n: Update translation sl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50d65df5242b7917c7d620bbbab6987827dbd2c3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation sk (97%).
    
    65 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9e9dd98219b0daa34c2acc12b2c9f0698b50802
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation ru (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6eebe4780ab275ddfc5572099428e286fc3db36a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation ro (97%).
    
    65 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af2d0cec185dc2a1ae90292040fcaf9697759f49
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 129e14f42baf94b19bbd48245152e6a251eab14b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation pt (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c7ca5d36859b98f39776fa62e25deadb5bc6c90
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation pl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 824b0a09e8e828985df433a0c822d51c85513fce
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation oc (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 87512a341402765bf21c563ed397630229534786
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation nl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce3d464811416709cd7a255722ff2db4ec3d6bd2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation nb (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 23d337b78eba0f4b9ded3bbf4c8db55e91ab1fc0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:59 2023 +0200

    I18n: Update translation ms (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c70c7186e2c579744ad3a5e718ea218aa6cb5a0f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcf240b71e15dd3147cd669e3e101b952bcdab4f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation ko (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eebfd5fed0e4f5a6f38c6560c7750b931bb019f6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation kk (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 989921397bd9b4e79677a43eaf05331358bd84c4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation ja (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99dfd244fbaddf9d8b9f72185e0a4572cfff4d94
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation it (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40641514b14b37e348116ca287f5f8908514b2e1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation is (64%).
    
    43 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f32b26feed2e5c2e4b4e474d7c7d98220672aa17
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation id (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 784d489f71171a95ee825501d0e13b477d86b093
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation hye (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38c42eae01ec7f67631ab2f99f9b90380ae0b877
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:58 2023 +0200

    I18n: Update translation hy_AM (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76194f7428cdeda03a58eda2058b8cbd89a94511
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation hu (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 327e22446104c6f7e9207322ba234337d2189666
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation hr (97%).
    
    65 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 90ef852296e9a5c9b6c9587afb7aaee2735a0dbd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation hi (52%).
    
    35 translated messages, 32 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0853323931076a5fee2b44019b7928d3d428d262
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e86c31cdd25f4f0f95c9e0b9a69681ba8c689b2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation gl (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05ac40341ce0f2a0735aa98aaa014e00b9658397
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation fr (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3fdd500fae2691a3cf877fa8c7a0e36cf480f898
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation fi (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7cdb2232b1c48b3f0d2c1b63f8351b3f6158249
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation eu (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24ce6cca851fbae3c3f6b8374041cfdedd9d02be
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:57 2023 +0200

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae8178beb470210c375b8905d90a8ae4920a772b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation en_GB (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2f4c5d0885607794f43c4f7f1a4ec8dbacbb911
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation en_CA (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 710d09dbe08be95f178978d3dcb5128829d41617
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation en_AU (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd934b252f64238a15bd957b27e4b8f6d3be4b19
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation el (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f1cb2573f896508ace2eb29c9ebbde1eb36267b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation de (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0729e5f54769c025d4706ee52afe4fa367633b4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cea0dc80816e87c20b4cece7c918bc8e42413f4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation cs (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67e7af83a765eaea745d9dcbd999a688f78520d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation ca (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 69c94b14af2c607d9b7144f184c6e619cb70dd0c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:56 2023 +0200

    I18n: Update translation bg (100%).
    
    67 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4eba345f6810af86ed50577a3e8cdc4640e1a0df
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 02:59:55 2023 +0200

    I18n: Update translation be (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 120efe8e9f258b07f4cbcbba3747164d8858d23c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 6 10:16:51 2023 +0200

    xfconfd: Lower warning level
    
    This can happen sometimes, no need to trigger G_DEBUG=fatal-criticals
    for that. Also it is not advisable to translate warnings.

commit f76a4e69b4eb8735739370287e4f29b5e8b93b0c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:19:19 2023 +0100

    I18n: Update translation ro (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7337dbc195f6efe3ef0d9b1f15c6f62dd747a14d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 27 20:06:57 2023 +0100

    docs: Fix xfconf_channel_get() transfer annotation

commit e5c73e154a1e43756f49d8fe0ec87715398aa239
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 18 17:08:36 2023 +0100

    Update bug report address

commit 218644891cf375517e0a36298cecec9928866e0f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 5 20:25:35 2023 +0100

    docs: Fix unused declarations warning

commit d7bce3ea4174596527666c547485b90ec9a58ff4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 5 20:23:51 2023 +0100

    docs: Properly enable GI docs

commit fb641f7d1a504e99ee8dd059976dfad36add1fc7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 30 12:53:57 2023 +0100

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e827705fd6cd8c6e0ff71c279a2d20fdf95161cb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 12:54:38 2023 +0100

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1899ff05a47c6d603d67bf8b019ee6b2618dc86f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 13 12:55:45 2023 +0100

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c9394a6c639ed2f967f98478fb2ef6d4299ea27
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 30 13:16:50 2022 +0100

    I18n: Update translation ko (100%).
    
    68 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 291514bb459156f81004862e52896607311f6115
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Dec 18 13:04:48 2022 +0100

    xfconfd: Fix check for "/" when building property name
    
    The faulty check breaks the recursive deletion of keyboard shortcuts
    which are mapped to a single letter or number.
    
    Fixes: libxfce4ui#59
    Related: libxfce4ui@0da4040d

commit 37f7e5cd85a0d1eee6f6106d1d9f32914483f24c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 20 12:17:54 2022 +0100

    xfconfd: Make xml backend case sensitive for channel names
    
    It was case insensitive for channel and property names since 2ab4e553,
    so almost originally. Then the property names became case sensitive at
    some point, and there are now several channels using property names
    containing capital letters, e.g. those of Xfce4-settings.
    
    Channel names, on the other hand, remained case-insensitive, but only
    halfway: only the insertion into the hash table is done in lower case.
    But the fact that it is only halfway can cause various problems,
    including unexpected channel resets (see #31).
    
    Since there seems to be no good reason to enforce case insensitivity for
    channel names either, we simply remove this lowercase insertion into the
    hash table.
    
    Fixes: #31
    MR: !28
    Related: !27, 2ab4e553fced4091066eb662b67eb5a8ac45deb6

commit 7be81ac7dce93f5434bdefec740dcb68de309e93
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 10:10:22 2022 +0100

    Back to development

commit fcbc9b83b8cdc0fba92e8b51ef6e08b43ef89cc6
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 10:10:04 2022 +0100

    Updates for release

commit 8cd90eca07ff27450d603c3092b503d5c68e8d3f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 5 21:53:16 2022 +0100

    build: Bump requirements for Xfce 4.18

commit 59747b46aa440ef4b5e9a339ff26e29dba1f3f23
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Dec 4 12:40:23 2022 +0100

    xfconf: Prevent Use-After-Free in GClosureNotify
    
    Contrary to what the code assumed, the GClosureNotify of a signal
    connection via `g_signal_connect_data()` is not always invoked
    immediately after the signal handler is disconnected. The binding should
    therefore only be freed if we are sure that both its GClosureNotify have
    been invoked, i.e. when `binding->object == NULL` and
    `binding->channel = NULL`.
    
    Related: !29

commit c3e1f2001345f0b7b7ff159582ad43c9541080fc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:51:49 2022 +0100

    Back to development

commit 7f93698277342fb4cfdd25b09a67e4ce0278807d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 30 16:51:27 2022 +0100

    Updates for release

commit 400adae8d6ee4154c2b10bf7e12a21bdd245d57d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 29 19:34:58 2022 +0100

    Bump Libxfce4util to 4.17.3
    
    So we are sure that setlocale() is called.
    
    Completes: 3ce7f9db59f17e39f89264419abcb8fca63f1306

commit 3ce7f9db59f17e39f89264419abcb8fca63f1306
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 29 18:25:02 2022 +0100

    xfconf-query: Remove ENABLE_NLS ifdefs
    
    ENABLE_NLS is deprecated, it will not be supported by xfce4-dev-tools
    4.18, and in this case setlocale() is called by xfce_textdomain() since
    libxfce4util 4.17.3 anyway.

commit 9539faf985fa531b6f9f4f61b24da457f8fb99f8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 9 20:28:43 2022 +0100

    Back to development

commit 891a9868a5ff786d473999c7a8bba39858f118f7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 9 20:28:13 2022 +0100

    Updates for release

commit 9baf082fc8cad29feb21b65fed4dc3cfef3bd66d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 9 20:12:19 2022 +0100

    Update copyright year

commit be013856ef23a3f4eaf676165b8bbdc765cb0173
Author: mikhailnov <mikhailnov@dumalogiya.ru>
Date:   Wed Nov 9 18:37:46 2022 +0000

    Create per-channel config directory if it does not exist
    
    Fixes: #20
    MR: !15

commit 74a0d8b99e92907a7ccc7f6ba00a4feb94a56a90
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 8 16:26:55 2022 +0100

    xfconfd: Locale independent writing of floating point values
    
    Fixes: #33
    MR: !26

commit 5875c9767129983a2f3b312de93aefa4f9edbef4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 1 18:57:53 2022 +0100

    xfconfd: Silence GLib deprecation warning

commit eff9244c490d7560e5358f17bbcf4fe1f2a93605
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 1 18:36:54 2022 +0100

    Use `I_` from Libxfce4util

commit fa46a2fbb30ca77d7bdf3d44bf92ac52aaa8a5bc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Nov 1 18:33:14 2022 +0100

    Update `.gitignore`

commit 9484ebc3dc8569fa763493eac1ddf3ad47a0f9d5
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Nov 3 19:04:22 2022 +0100

    Fix "release" stage in CI
    
    - "release" stage need to run with xvfb too

commit 3cbcd7ccf2fb8d4b2d1f21871de829bdfc55d55b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:15:41 2022 +0100

    Back to development

commit 5d615fe88f0f3338dfa2dea2c3b0953e92552023
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Nov 1 10:10:21 2022 +0100

    Updates for release

commit 27febae435c6aa7c103262200941c83ca29f7cef
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Sep 6 16:45:57 2022 +0200

    Bump GObject Introspection minimum version to 1.66
    
    In order to make this package LTO ready
    
    For more details, see xfconf#8

commit cf532c9033a036c2886748fcb6fb3dc12cab2a42
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 9 18:35:45 2022 +0100

    Allow to choose an alternative service name prefix
    
    This is primarily for Flatpak packaging, where a "private service" is
    desirable, although one could imagine using it in other contexts. The
    prefix must be specified via the environment variable
    `XFCONF_SERVICE_NAME_PREFIX`.
    
    Closes: #27
    Related: tumbler!21
    MR: !18

commit f595c7dc614d36fd6d43ead0e0cad1540e08b476
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 25 12:58:55 2022 +0200

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f7e4fcad6c551fcf8cb810235d5dea64920363a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 29 00:56:27 2022 +0200

    I18n: Update translation en_GB (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65e1a3cb75258c7c79c699019277d017f446d37d
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Apr 1 00:56:32 2022 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8368687d7c20c17c851106c89bc769ff58ad111
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 6 23:26:58 2022 +0100

    ci: Upload artifacts on failure without specifying a directory
    
    `on_failure` allows to retrieve artifacts in case of failure, and only
    in that case: see
    https://docs.gitlab.com/ee/ci/yaml/index.html#artifactswhen
    
    The build takes place in a directory of the form
    `xfconf-${version}git${commit}/_build/sub` at the moment, but the
    `_build/sub` part could possibly change in the future, as it is added by
    Gitlab. So the easiest and most robust way seems to be to recover the
    `test-suite.log` files without worrying about the path.
    
    See also https://gitlab.xfce.org/xfce/xfconf/-/merge_requests/19#note_43611

commit c8ec007e98b609dd830f7665b9605a0894531b5c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Mar 6 17:52:05 2022 -0300

    ci: Store tests results
    
    As 'expire_in' is not specified the default should be 30 days

commit 0e3355a8dd9c732dfa09ff1528f5fef9de17af39
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 11 11:04:52 2022 +0100

    Add a lifecycle manager to xfconfd
    
    Copied from Tumbler, with some adjustments.
    
    Closes #28, see !19 for more details.

commit 4784fd5c274255d574c6fa600c1ce83dea76d159
Author: Steve Harris <steve@jbs.ca>
Date:   Sat Mar 5 00:56:10 2022 +0100

    I18n: Update translation en_CA (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90e30f2c6d881ad54251280775f00505f6960f2c
Author: Yongha Hwang <mshrimp@sogang.ac.kr>
Date:   Mon Feb 28 22:22:54 2022 +0000

    Replace GTimeVal with gint64 epoch time

commit a7a172f376f695ae50d118a17ea6a63941b77d91
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Thu Nov 18 12:56:43 2021 +0100

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0540f8a034c4cba5f4086eb7f64e3748747491f
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Fri Nov 12 10:12:10 2021 +0530

    Remove memset() overhead

commit 619ca4f10f9f05d35cbc516861572e7dfb4c7e29
Author: Avinash Sonawane <rootkea@gmail.com>
Date:   Fri Nov 12 10:08:02 2021 +0530

    Argument to g_strv_length() must not be NULL
    
    Thanks-to: Andre Miranda

commit 84ae135e2f17aa5e679935a322878136f187707f
Author: AndreiNovikov <cooking95@yandex.ru>
Date:   Sun Nov 14 12:57:47 2021 +0100

    I18n: Update translation ru (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c85f067645999705bb410ceab9516432efa75ef
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 11 21:52:51 2021 +0100

    Silent `-Wcast-align` from Clang
    
    Fixes #25.

commit 8ee9b43d1c2dc4afcfd5bd6ef14d60a1ba984e16
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 25 14:58:00 2021 +0100

    automake: Enable subdir-objects

commit 62b9de046ce8206c42fac907e678f23209c35408
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 20 00:53:05 2021 +0200

    I18n: Update translation oc (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f2e5a0b0539270daa8f4b5fe6ba943ff327e61c
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Oct 8 12:56:04 2021 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e5fdc71795f9173ae451fbf47d9d4f849cab542
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:55:13 2021 +0200

    I18n: Update translation ms (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04034d10e26920cd88bb185e3d9726b830aad028
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Sep 21 00:53:01 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 217e0b3ed6aa78016d53f9c13ab9209b0f0258ba
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 19 00:53:20 2021 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ac4d7473cb3f74a75e38e2aad56780c1cd05970
Author: Taras Panchenko <top39@ukr.net>
Date:   Sun Sep 5 00:53:09 2021 +0200

    I18n: Update translation uk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a83b2a22f20d874e1780c7c4de209e31fe5e4891
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Sep 2 00:53:36 2021 +0200

    I18n: Update translation kk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b22e59581e14bc223a051d9a789e714b9faa09fb
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Aug 19 12:55:27 2021 +0200

    I18n: Update translation sl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 591501963065cb920a9618446a696b0bfb09b64f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Aug 15 00:52:47 2021 +0200

    I18n: Update translation sr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78eb8059f4bfeb4141fe04a63fc4a626972554c2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 1 00:53:37 2021 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd55d452401bf53e54e74e487789cde6a1138b6f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Jul 28 00:48:14 2021 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7139f53d8dfcedc35eedbc8d846462edea3529fe
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sun Jul 25 00:48:17 2021 +0200

    I18n: Update translation id (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28e8b9bd0d31245cca8afd5d06733178e1cf2b37
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Jul 23 16:24:58 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8666baf8f43afe0ab0c7e47dbcb83818e1a5206
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:58 2021 +0200

    I18n: Update translation zh_HK (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e3fe5f5fe3e24a2816ef50f9c77feb7712ead2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation ur (55%).
    
    38 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ddf9412c71a96c1c4262b3e2b3d3eaf56cd538a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation ur_PK (55%).
    
    38 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cef3b0454b1c51ea753b3f33259a9999fdf8c0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation uk (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b227016ccbda7979f358aa02f653be6acd03b39
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation ug (92%).
    
    63 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63c1faa07acc84832ca863bfbeb1d0538ed8e691
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation tr (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 412c50ee48dd88b8094adef59e8dbd2fe1fd5db1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation th (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70f7d5b90a4d8893138388c155768315f47b8fce
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:57 2021 +0200

    I18n: Update translation sv (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04cda58a22a72811b450473864370172ac4cf010
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation sr (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b06f847b91b47c0d21f68e21468f470fb054fce
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation sl (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 919f915a69176daba1a1d4ecc65f9869ab76b863
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation sk (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3af8f5bad18be16a870cb39f20332e4d95fabd0b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation ru (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e560983e96ec3c01936e056fa5ca4578ca91bce7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation ro (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b14f793199fe8347965e2f01e6af42601ce8914
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation pt_BR (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ea49470fbde0271d54b2b3bd5f96f87b9ff293e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 16:24:56 2021 +0200

    I18n: Update translation pl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c343b5643764941959738b31c21d901ade913316
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation oc (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11924292073ffefc4aeb4e3f544a117720614ccb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation nn (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 669f9855a59a89b2e13d7242d347b3b3c56cbdc0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation ms (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42267f54ffb2b5d6add62cb24367bb88c5b47eed
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation lv (58%).
    
    40 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d8abbbdcb1b4ebe49997f538bbc978a2b564fec
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e94055be74173cc3e8c8aa9ba81b2a0edd41c4de
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation ko (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 923d518dc17eed474310e4af1dada560b4a69e4c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation kk (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9dfa6b519b21f7bda285f82f0551daca78df922
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:55 2021 +0200

    I18n: Update translation kab (55%).
    
    38 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af1c625f518c006acb3763069a84ccdda8aa5044
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f8ef9d6842cca90115f73120cb88bf09f18e3c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation is (64%).
    
    44 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de85019c2da45204d17454b0285e4ec3bcbb5982
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation id (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39f78bfcf910307be4d069735f54e08a4d019584
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation hye (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eec8c58d283052891222ac04719e18f88164580c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation hy_AM (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21447edc7d76f0a5ed8289cf815db942b06f1e44
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation hu (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28793ed42a061d322aa7949c02dd601dd5e59244
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation hr (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38e1b1cd995c99ec3cebe8c5952823b0af96ce13
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:54 2021 +0200

    I18n: Update translation hi (52%).
    
    36 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42030eaac0375b2999faeb877077cef40c46239f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation he (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f3578723822d64b4fd9f72e9dd6667a3e4ad2d0f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation fi (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a9ae64f0fe1e37d1151ad6c4f1ae9180383efa0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation en_GB (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6858c74ac9f0fdb6f254eec9cb7d9535876f5454
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation en_CA (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit effc1c4574bf6ad644680bfedbd8c9c8e0bdf208
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation en_AU (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efb3e7f40cfd40da4a760477298a3109d3f3f290
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:53 2021 +0200

    I18n: Update translation el (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 32397bdc6b2e1c9f20d67e18cecddffc05f78bd7
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation de (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4b2f2a74d17815f713b81cb81eec0b86cc48231
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation da (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cadaad327385f38739cf13cc92de0a99e67879f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation cs (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e39e4fb16618cdb979272112934be4a42455926
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation ca (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1aae8b91046a655a35033a71eb244161a64d7711
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation bn (66%).
    
    45 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0140fa30b71f85cde2ee4144b7d6589fea8e3377
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation bg (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edb7734577b29c3fe69e865a9222b421b483bedb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation be (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fca72b2ee7cc66a8c585c19584067aa05e23156
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:24:52 2021 +0200

    I18n: Update translation ar (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82d65c3bff2407e1a1eeb44d8bd5b450a6d2ce78
Author: heskjestad <cato@heskjestad.xyz>
Date:   Fri Jul 23 12:50:39 2021 +0200

    I18n: Update translation nb (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d729aa08a9f65531fc7db979efb7487bb1d8e57
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Fri Jul 23 00:48:22 2021 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 246e57ce88bb3ee13e7d9cdf0fb80ee7b5fe1f97
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Jul 22 12:50:08 2021 +0200

    I18n: Update translation zh_CN (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3524e8e2543f49e4082fce1fa18a11cb7dfd9aa6
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Jul 22 12:50:08 2021 +0200

    I18n: Update translation ja (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9348d22bc1602814a2ab06e622c69d706d980bfc
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Jul 22 12:50:07 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80010fd0f8b67f014872596e662de633d6cb1b2a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 22 00:48:39 2021 +0200

    I18n: Update translation eu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa6806637f9688b45d9a2610175d1e476393a904
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Wed Jul 21 00:48:34 2021 +0200

    I18n: Update translation sq (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f06458b6c1e835409d281a8aab8ff86500e3573
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jul 21 00:48:34 2021 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ab722dd1268106662ebdd6252956fb90f84d93d
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Wed Jul 21 00:48:34 2021 +0200

    I18n: Update translation gl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7383be38801106f025f18fb830319fd9b5caae27
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Jul 21 00:48:34 2021 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d248a32cca28437dba504a0e299810c02af0b355
Author: Vangelis  Katsikaros <vkatsikaros@gmail.com>
Date:   Mon Jul 19 19:44:09 2021 +0000

    xfconf-query: Improve help string for 'verbose'

commit 24900e54376c140717e858f73b835b07aa9c829a
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon May 24 00:49:19 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 376eb2e93465c6a4bdf12a11e80e9d1cd4b2f30b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 1 12:51:47 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c134d0af94f10b4be496ecab256cb91c2a42aff
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun Apr 25 01:19:35 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd2aa0e8eebb95704afa0e95542215cb468cc573
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 13:23:03 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ddac95fc369fc3fc46210be69ec318df67bd57d3
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sat Apr 24 01:18:20 2021 +0200

    I18n: Add new translation hi (52%).
    
    36 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f17dcaf7f3cdcd0b1068c986f4b08ea348e58bea
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Apr 22 10:49:47 2021 +0200

    I18n: Update translation sl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fa974ae8456203d145db896905418282520311e
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:49:46 2021 +0200

    I18n: Update translation nb (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51ef2d0e3d0ee3cbc532cebc07ef34140f4f3ea3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 21 00:49:18 2021 +0200

    I18n: Update translation bg (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit abf4ef01effc8ea789aa45bcff12f14572906333
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 3 12:50:10 2021 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fc4976be637481b8340b81717b36cca946a310e
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Fri Mar 5 12:53:53 2021 +0100

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29a1c0163ea3c78a722cc78fc62cc286c13b6755
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 6 00:48:09 2021 +0100

    I18n: Update translation kab (57%).
    
    39 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dff1ac8406eea144f4ae958114e81e0b0ad5ddc1
Merge: 195eb2e 9e0703f
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon Feb 1 13:20:45 2021 +0100

    Merge branch 'skunnyk/xfconf-revamp_doc'

commit 9e0703fdea5fdb1ca79128ec6b87fff161b1cb8c
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 20:06:07 2021 +0100

    Revamp the documentation to modernize and uniformize accross components
    
    - Also fixes some autohells deprecations

commit 195eb2e6482053c2f41d4f0f9cd1809f42469f76
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Tue Jan 19 10:51:31 2021 +0100

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b512da310526670abe82dc21eb9e303e71917ca9
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Tue Jan 19 10:51:28 2021 +0100

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e2a2767353f372c5b7e1e1ca06aeaac57321086a
Author: Steve Harris <steve@jbs.ca>
Date:   Tue Jan 19 10:51:28 2021 +0100

    I18n: Update translation en_CA (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5b3a663897eb6f7135e0e6ba80459caccb1efbb
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Jan 19 10:51:27 2021 +0100

    I18n: Update translation be (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab6ae23de27b5691ffacf528f6568827240abe4b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 16 00:49:54 2021 +0100

    I18n: Update translation kab (52%).
    
    36 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df8b44f3d575b2f344fefa7084af4c80bfb7a3d5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 9 00:48:43 2021 +0100

    I18n: Add new translation kab (51%).
    
    35 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 760f8d3917250ae21926c285971818e3592d7976
Merge: a95b1bf a5af4f2
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Fri Jan 8 08:45:25 2021 +0100

    Merge branch 'olh/xfconf-C99'

commit a5af4f29a3f6765ae1ff454952244c6f36c5e854
Author: Olaf Hering <olaf@aepfle.de>
Date:   Thu Jan 7 07:07:07 2021 +0000

    configure.ac: use AC_PROG_CC_C99
    
    Various parts of Xfce, and libraries used by Xfce, already use C99 features.
    Therefore it is reasonable to expect the availibility of a capable compiler.
    Current GCC releases silently default to newer C standards, starting with
    gcc-5 which defaults to C11.
    
    Replace AC_PROG_CC with AC_PROG_CC_C99 to switch the discovered, or specified,
    compiler to C99.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a95b1bf468323713540c334ff83fffc2ae8d9a11
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Dec 22 23:58:14 2020 +0100

    Back to development

commit f05f028b840b465a41deef0fae6f50a885222e62
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Dec 22 21:33:42 2020 +0100

    Updates for release

commit aa8939349e6a112e651d1169f151f932c6d15c74
Author: Yves-Alexis Perez <corsac@corsac.net>
Date:   Sun Dec 13 12:27:11 2020 +0100

    Don't use shebang for bash completion file
    
    Bash completions are meant to be sourced, not executed, so remove the shebang line
    Closes !8

commit 56068de01bb74d7025c8fa3339d2cb1c94bb9231
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 23:18:43 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit ae93c365f7a61ebe6c4c81241ba3dd4ea9e8326c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:54:21 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit 582dd327ed73e85f8de2d39c2c95385d7d1a485e
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 11:25:42 2020 +0100

    remove last traces of xfconf-perl
    
    Fixes commit 19c3566a50f0b062d06b055e785e2ad08ec40f3b
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 0cacff7257337d0b855db29b1c95ea85706f2df4
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Mon Nov 9 21:31:40 2020 +0100

    Fix make distcheck and enable it on gitlab CI
    
    - fix return code check and remove bashism from tests-driver.sh
    - Remove INSTALL from EXTRA_DIST (not created anymore since we are using
      automake foreign mode)
    - Update .gitignore

commit cb2ae51d782b66496973eba200a9b46f49adf3b5
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:26:12 2020 -0300

    Add README.md to EXTRA_DIST

commit 36a6ca6b7a3b529527a97008ec6e4907cef8dcc4
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon Nov 9 10:02:05 2020 +0100

    Post release autoconf git revision

commit 6a9934507af1beb3d7a83d537fe2c77a6b10d272
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon Nov 9 09:50:57 2020 +0100

    Prepare 4.15.1 release

commit 94129ed61e69267cbd7fe92c50c4ad1cde0fba6d
Merge: 111b9bf 921321d
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon Nov 9 09:40:09 2020 +0100

    Merge branch 'cryptogopher/xfconf-issue16'

commit 111b9bfcfa332324bd7c1518c188fa7888661ea3
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 9 00:47:53 2020 +0100

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 921321d269b8c07097c0df78b5a7e33dc02bb4db
Author: cryptogopher <xfce@michalczyk.pro>
Date:   Fri Nov 6 01:27:25 2020 +0100

    Test for #16

commit 700220faaba0f693b0e428eead90c15e20e6793f
Author: cryptogopher <xfce@michalczyk.pro>
Date:   Fri Nov 6 01:22:47 2020 +0100

    xfconf-cache: Fix access to freed data (#16)
    
    The code was based on false assumption that cancelling cancellable of
    asynchronous request stops execution of callback handler.
    In fact cancelling asynchronous call does not prevent callback from
    geting invoked. Moreover handlers for asynchronuos call are only invoked
    from thread's main loop. That means if you set property, then free cache
    you will have outstanding handler invocations with dangling pointers to
    XfconfCacheOldItem and no reliable way of detecting this situation
    inside handler. The solution is to only free old_item(s) inside handler
    and differentiate processing inside handler based on whether call has
    been cancelled (by checking cancellable status).

commit 4183ec495b67099ced8360821db9eb417caa3210
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Mon Nov 2 20:05:25 2020 +0100

    Adds new README.md and updates AM_INIT_AUTOMAKE

commit eac09bb226c9608ba2d28bdaa1d8a844bc58dce2
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Oct 31 00:47:53 2020 +0100

    I18n: Update translation sq (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f22f816ed4162a3f5ca439048c4564a6fa77fa9
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Tue Oct 27 16:50:42 2020 +0100

    Disable parallelism on all tests.
    
    This prevents make to potentially hang when -j is used with a number
    bigger than 1. Fixes #13.

commit e4c155094d9ddcd9829f290b3fff05ae755dcdc5
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:16:02 2020 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 60b53840a35c6718e47dfd5087026d334fadcad2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:51:48 2020 +0200

    I18n: Update translation ug (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6372233b4da3d1c658b13a7cfb0b3378d636602
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:51:48 2020 +0200

    I18n: Update translation sq (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f704a6914f9ab2963386ce6d3f02fc12d863311f
Author: Jose Riha <jose1711@gmail.com>
Date:   Fri Oct 16 18:51:47 2020 +0200

    I18n: Update translation sk (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57dc96674b5e5ce91854637cb313de554325529c
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:51:45 2020 +0200

    I18n: Update translation hy_AM (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79160d0209646c822d89e8dadd3c022bc698816d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:51:45 2020 +0200

    I18n: Update translation hu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfcd826cfb562977a3a89b95e112f472a19699ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:51:45 2020 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4e9e3d558328fea628670e1ca24f152d788041c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 15 00:48:13 2020 +0200

    I18n: Update translation oc (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76b77dbf8cd1290637ab15db3098607d2b50daef
Merge: 165855b a117d09
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon Aug 31 13:34:20 2020 +0200

    Merge branch 'mgorny/xfconf-stray-quote'

commit 165855bfea9e56e2d0884dee52d6b738b222ebb0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:53:43 2020 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a117d09997cfcb94e89756749ff1be4c8dfa8805
Author: Michał Górny <mgorny@gentoo.org>
Date:   Fri Jul 17 15:56:20 2020 +0200

    Fix stray double-quote in bash-completion PKG_CONFIG invocation
    
    Fix a stray double-quote that causes unterminated quoted string error
    in dash:
    
      ./configure: 1: Syntax error: Unterminated quoted string
    
    PKG_CONFIG should remain unquoted since it may contain command options
    in addition to the path.

commit 88365b8f809dfe8256ffbfef4f4e7e937f2dbd75
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Thu Jul 16 11:40:54 2020 +0200

    Post release autoconf git revision

commit f207ba8c25ed44eda9e8d1612a80c8c6ba32e2df
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Thu Jul 16 11:36:55 2020 +0200

    Prepare 4.15.0 release

commit 4102ed6bcdc609dbace91378327be83fb0e4bac7
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Thu Jul 16 11:30:14 2020 +0200

    Fix distcheck bash-completion file error

commit 25a7e40d75e48202fcce540e7e43cd6a7a3c4689
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 22 00:48:05 2020 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aafc780ab46cb384e08c8d609c5d09f91eeab300
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 12 12:51:18 2020 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7a7c7f7e8934e78e4343d441ae2ae77f2dc1e53
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:49:18 2020 +0200

    I18n: Update translation hye (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6865f62dec175c09ed733b6051f0980c14da74a4
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sun Nov 24 15:15:19 2019 +0100

    Add Bash completion for xfconf-query
    
    Signed-off-by: Emanuele Petriglia <inbox@emanuelepetriglia.com>
    Signed-off-by: Ali Abdallah <ali.abdallah@suse.com>

commit 1af69867372ff46fb1f2596859e6c351f135c83e
Author: Ivan <personal@live.hk>
Date:   Tue May 26 12:49:19 2020 +0200

    I18n: Update translation zh_HK (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f367809c27103fbd3c2c459105e6078246b9f2a1
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:55:52 2020 +0200

    I18n: Add new translation hye (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd6ee53e2101a6d4ce70965314308da43f6d63b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 20 00:48:00 2020 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f648405fdaa950efa0582afd4134f9a4b352ca2
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Sun May 17 19:35:01 2020 +0200

    Bump version number to 15

commit bce38ba0d6ad45e7baa1cd2d58bd8e7ab42b82f6
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Fri May 15 19:15:08 2020 +0200

    Use a custom test-driver
    
    Implement a custom test driver that will start the freshly compiled
    xfconfd on a different dbus name. When the test finishes, gets
    interrupted or exists with error, the xfconfd test instance is
    terminated.
    
    This will allows 'make check' and 'make distcheck' to be successful even
    if xfconfd is not installed or running.

commit 6e4e3704f262e35c396ffa610538244b63115c29
Author: Jason Yavorska <jyavorska@protonmail.com>
Date:   Fri May 15 10:05:24 2020 +0200

    Add xfconf .gitlab-ci.yml

commit 9ec67fb671b488a81f837e9127719b0bf5027624
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue May 12 00:48:36 2020 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1d28920341336087efca2e0d1c59c91f9d7ab56
Author: Evangelos Foutras <evangelos@foutrelis.com>
Date:   Wed May 6 16:47:21 2020 +0300

    Always provide files for vala bindings in dist tarball
    
    So even if vala is not installed during the distcheck step, the vala
    bindings can be built from the dist tarball.

commit 5d7791d29bf7cf768ae103f2a83ff8b241da2d4b
Author: Ali Abdallah <ali.abdallah@suse.com>
Date:   Mon May 11 14:03:38 2020 +0200

    Enable GSettings backend by default

commit c759b8eed700722c1cfa07259fbd9975a3df2dcc
Author: Ali Abdallah <aabdallah@suse.de>
Date:   Sat May 2 13:08:57 2020 +0200

    Use gsettings as a common channel name
    
    use gsettings as a common channel name for GSettings backend+fix full
    write function return value.

commit dc443372218d9cc4a5daf5c416d767f445f7f9ce
Author: Ali Abdallah <aabdallah@suse.de>
Date:   Sat May 2 11:12:44 2020 +0200

    Initialize Xfconf when the backend is to be used
    
    Previously, xfconf_init was called on g_io_module_load. But this will
    fatally fail on systems with no xfconfd running.
    
    See Bug #14789 for more details.

commit 79bdf666dfa6a6f38489d6c62347d4a6d5820c60
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 26 00:18:12 2020 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a419d5c16afcaadcb618df6f3cf4ad1cc3e0064
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Apr 24 12:27:42 2020 +0200

    Bug #15960: Add some missing xfconf_shutdown() in xfconf-query

commit be28cc4d969e32cef872b4f8d57105ef70643e1d
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Sep 10 18:18:21 2019 +0200

    Bug #15951: Fix 'xfconf_get_error_quark' introspecting warning
    
    - During introspecting phase, we get this warning:
    "Warning: Xfconf: (ErrorQuarkFunction)get_error_quark: xfconf_get_error_quark: Couldn't find corresponding enumeration"

commit 19c3566a50f0b062d06b055e785e2ad08ec40f3b
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Fri Apr 24 12:09:09 2020 +0200

    Remove xfconf perl binding
    
    - Disable by default since 4.14
    - Not sure anybody use it, haven't seen any evolution since 4.6

commit 7b6d095d6479b285e6569e6ff9d574aadbfa3a75
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:21:17 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1f7b643c6a330fa5ff39ea3fdd56dfb054405c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:21:14 2020 +0200

    I18n: Update translation hu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit faa372b6d19b11b21dc41d5e739ef46682e4a7bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:21:13 2020 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91d4ebf77f4bd3d50f89e7a1e45acd1a47636dbf
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Wed Apr 15 00:21:13 2020 +0200

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cbfbc7b93a7e69fd1c16b30d02a8fdf526a20e1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:21:12 2020 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80a57adddc05dd95d7f5a967744635376effa8d2
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Mon Mar 2 18:33:05 2020 +0100

    I18n: Update translation be (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b2ad3213da9510cedf9da2e97c220bd3a993db2
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Feb 11 00:32:19 2020 +0100

    I18n: Update translation sq (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bab7678108b000ffd999438a7cc00cc4924d76e8
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 8 06:32:50 2020 +0100

    I18n: Add new translation sq (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb768ca3d1ae8efe48156f925b6899b37d030096
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 20 18:32:19 2019 +0100

    I18n: Update translation sl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5327f86ccaa5bcc9cdece54650b152fb5c072c6b
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed Nov 20 12:32:32 2019 +0100

    I18n: Add new translation sl (63%).
    
    43 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbdc0c150a65e5f8400b865190687497483d6bb0
Author: Dongyu Chu <chudongyu@126.com>
Date:   Sun Oct 27 18:32:13 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a92edcc5af966fb1685e77381cf4627bb1ac4f97
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 30 12:37:50 2019 +0200

    I18n: Update translation hr (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5229af5010943e0817d99034e3bf827a9746f98c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 23 18:33:23 2019 +0200

    I18n: Update translation gl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30b98d44c3bfceaed4bf23402c27dc4cd58e8ffc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 18:44:55 2019 -0400

    Back to development

commit f29a7a0261fb3fd7bbb7a617e44ff14d8943792d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 18:43:02 2019 -0400

    Updates for release

commit 7ec302cc422b3a31d158bf016c33776d201f15c4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 16:51:03 2019 -0400

    Back to development

commit 50abcd404c0ec9ac13da73838bb722ecf2dafc7e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Aug 11 16:49:49 2019 -0400

    Updates for release

commit c932128e7f5fd454447dc9d06c8ccbb6b4bfcbe5
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:34:45 2019 +0200

    I18n: Update translation nb (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 904a02eade7946d83d65b155fa19aaea273a1dae
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Aug 8 18:35:58 2019 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1383f4ba6b10653c05565dab0f28146d36b933b6
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Aug 5 12:32:21 2019 +0200

    I18n: Update translation gl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62573a310db5cf2456c0e4b7b82073029b7286f0
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Aug 2 00:32:05 2019 +0200

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 841e83541c0e24f3c4ce91ee123d26335a7797ca
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:34:05 2019 +0200

    I18n: Update translation nb (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 585e1135b16eb7c765c85c7f15deb37c3c1024d3
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Jun 27 15:37:16 2019 +0200

    Back to development

commit 37242d13d97483f413e3c5c803e6f0231b2aa7e9
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Jun 27 15:20:48 2019 +0200

    Prepare for release

commit 7dbbf7c444d6013248f1b917151249bcc0c61676
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Jun 27 15:19:55 2019 +0200

    Disable perl bindings by default

commit b8f9b28850a2e64ac44bdca86e62768750bbffeb
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Jun 23 20:04:43 2019 +0200

    Fix make distcheck
    
    - .deps file needs to be in release tarball to be able to compile vala
    support

commit 8d4284058bd7acd951f112ac6d3fd42c02eefe7f
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Fri Feb 15 20:47:43 2019 +0100

    Add support for GObject introspection and vala
    
    - Fix bug #15135

commit b4bed38222aa0c389b6ded430bcdfade27e77f73
Author: Michał Górny <mgorny@gentoo.org>
Date:   Mon Jun 17 10:30:57 2019 +0200

    tests: Explicitly handle error reply from Ping method call
    
    Explicitly handle the possible error reply from D-Bus when issuing
    the Ping method call on xfconfd instance.  This can happen when xfconfd
    is unknown to D-Bus (e.g. not installed yet).  Explicit error replacing
    cryptic test failures with explicit error that xfconfd is not running.
    Fix bug #15616

commit c85b6f9d9742eb9c305a3b833948b8bc6cd0acdf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 17 00:33:50 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 080841bf6cea6f2e76209f68bf47eb26281e5217
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 18:34:25 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c0db9b6c0923abc03acb8612c51ea96074f5f4c
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 00:33:04 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8337b0facd67cdbc68211f0c2243387e66d7d1b0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 00:34:16 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d89d2cc8d6aee9ebcfe2592c59dc17e16a1020e9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 06:33:07 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0afc148ae3807b2029af44aa05bdeebf5b4c0683
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:33:39 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fd7054c6955750aa98d3b5cef2253839c75ed49
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 06:33:11 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f08709931d22d11d834189c9e1c528970fe32dd3
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 24 18:32:53 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1978bb7072c09deadca4578184b3b03003744afa
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 18 06:56:10 2019 -0400

    Back to development

commit d4574638830a262e81f5b7d4ac848bc6e35949dd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 18 06:54:37 2019 -0400

    Updates for release

commit f6b89b77db7f64aabd07ff29556675deaf984618
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:37:37 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93a32d60e7538a343aedfba4a46ff08feefd724f
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:36:13 2019 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a3ef5b0d9eaa3e4df2cd487f5b84bbc673ebdbf
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue May 14 18:35:00 2019 +0200

    I18n: Update translation is (66%).
    
    45 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c977d2c732e2ef20a3d58d30f277f16415af7150
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:43:13 2019 +0200

    I18n: Update translation is (57%).
    
    39 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3a31f9a118b12c5c95ea6db4252499b4b5b74f4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:37:14 2019 +0200

    I18n: Update translation is (55%).
    
    38 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43ad3fb7422faaf76f897978a0108cb3ad96372e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:56:33 2019 +0200

    I18n: Update translation ro (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14175c90b6f3b07be9babe458305d3d9eed293bc
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:56:32 2019 +0200

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f36aeb307439211ec4941e6e42afff53e56f36a
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:56:31 2019 +0200

    I18n: Update translation eu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c75fc5a5f44a8f816c4ef5ff1f93e21aa21afbbb
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 8 19:56:30 2019 +0200

    I18n: Update translation en_AU (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e882ec2b3764373f41a21634713dc335e3f4f6b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 19 12:34:26 2019 +0200

    I18n: Update translation bg (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87019d9e5948d9d7e1eeaa7e4985d4845fa57fd4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Apr 18 00:26:00 2019 -0300

    Bump glib version

commit 6f11cc65a2213f424728b5a0d25b1b63c19e773e
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Tue Apr 16 22:29:26 2019 +0200

    Bug #15122: xfconf: disable gsettings backend by default
    
    - Introduced in 4.13.6, it is enabled by default. We have multiple bugs
    reports about this feature and build failures on *BSD systems when using
    g-ir-compiler on headless build systems
    - Disable it by default until corrects fixes. See also #14789
    - Also update configure.ac.in a bit

commit bd2b1e4980439cf7a2b06c0075311bd7262c90cb
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Apr 15 23:48:49 2019 -0300

    Fix compiler error -Wcast-function-type (GCC 8)

commit 255db425a00c5557079aeebc69da5d710e3a9f5c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Apr 14 18:40:32 2019 -0300

    Fix this use of "defined" may not be portable

commit e70dcc3ede4ab9ffec2f1e33272b306ffdab74c0
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sun Apr 14 17:32:41 2019 -0300

    Update .gitignore

commit 177c82a37af5127e5a2f875d3e5cad5e8904e1d4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:34:30 2019 +0100

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e464e7f42fed3a2fd78602d2e1e6b3cce3a175a
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat Feb 16 06:33:48 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cb3bfa9adb383117251e0799beafcc7e89fcb10
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Sun Feb 3 16:08:15 2019 +0100

    Fix warnings reported by GCC 8 (Bug #15112)

commit fdeec868aafa62f256660302dce9ea121e4b8578
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Tue Jan 22 12:32:41 2019 +0100

    I18n: Update translation be (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9067cd35dbdc5770d77a6ede6a8665ee47e72d75
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:38:37 2019 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bd3eb9d2c64ebbd5618816110f7c2bc7bc3366e
Author: Jose Riha <jose1711@gmail.com>
Date:   Wed Jan 9 18:34:02 2019 +0100

    I18n: Update translation sk (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ad3e9966082cdaa6bf3d9a678b61ca567db1cc1
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 6 18:33:18 2019 +0100

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 139e259a3aadac9207dda0fb5914d76ad34547f9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Jan 2 00:33:27 2019 +0100

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2946464c92a554a466cf512f597035e9e767b0cf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 3 22:41:44 2018 +0100

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d425d532121f9f77d0fcc422884d25ca61c05587
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 18 00:33:24 2018 +0100

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3302c0fe2507eacc89c61f4e002cfc257df050f3
Author: beriain <beriain@bitmessage.ch>
Date:   Thu Nov 15 18:33:32 2018 +0100

    I18n: Update translation eu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f03615f533ebd249540b5067226dacc15d2cfb58
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Nov 12 12:33:29 2018 +0100

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72ab8a9a7d89791d49ca95bdf826438ffa324008
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Oct 27 12:33:20 2018 +0200

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c36fd68770e278670f6682fcd174f79abf827b4
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Oct 24 12:32:36 2018 +0200

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41ef27ad03b1fcea257cc0b6a16b9bc94310430d
Author: Ali Abdallah <ali@xfce.org>
Date:   Sun Oct 21 12:25:20 2018 +0200

    Added gdbus binding to gitignore, add post release git tag

commit 86bcfcf972e2b350fd0c5a1339de664f544b6a84
Author: Ali Abdallah <ali@xfce.org>
Date:   Sun Oct 21 12:20:09 2018 +0200

    Fix make distcheck and prepare for 4.13.6 release

commit e7605dc490b9cd0d3a34d40e3579866518ff2e03
Merge: 5ec7f5c d244162
Author: Ali Abdallah <ali@xfce.org>
Date:   Sun Oct 21 12:04:21 2018 +0200

    Merge branch 'gsettings-backend'

commit 5ec7f5c861c6fd05b81fd8c76a3c86ada5f14191
Author: Ali Abdallah <ali@xfce.org>
Date:   Sun Oct 21 11:59:58 2018 +0200

    Added .NOTPARALLEL to property change test
    
    When run in parallel, two processes might write the same value on test
    property, since it is the same value, xfconfd does not generate a
    property changed signal for the second call. So add .NOTPARALLEL to
    avoid running the property change test in parallel.

commit 7d785b7cd1f7224416535507de61a130040aa6c1
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Oct 21 00:33:32 2018 +0200

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ff3c2cf320166055f6306c676172f5c7a9cd3e8
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Mon Oct 15 18:32:29 2018 +0200

    I18n: Update translation eu (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2b8a3e589afe8c7a2374ec3b6420e17b3eafe55
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Oct 3 18:32:39 2018 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e5133c3660b36ab5f34aa60948263a57c63cd70
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 3 12:31:55 2018 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7e9051894b9ce3d1b18f94ad04ae3c218591c03
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:29 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d6dc976af8d55fdde886c4e992077619f91e0ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:29 2018 +0200

    I18n: Update translation zh_HK (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b00f0a06eedad89a4bcc3658200c0c9ba9cf1efb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:29 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b52b9e02758901d4c715473c5598df8da55ce888
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:28 2018 +0200

    I18n: Update translation ur (57%).
    
    39 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2422df6a25cb2f3dab3ac15bd936cd4470b20f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:28 2018 +0200

    I18n: Update translation ur_PK (57%).
    
    39 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4bf2391eb9af4c9cede37bf3a9990b5249a3eb2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:28 2018 +0200

    I18n: Update translation uk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b49ac7c6bdbabd0fce5347cdf6dc44888afad1d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca5712fcf8ff4a8d6cf0b58148fc9f8e1689dff0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation th (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9280473338a9bb67196da4586c38c856a63b4d8
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d03f3d5d0fb18047ac7c828d1110c0d48658e4a0
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation sr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b46192556ae2950ec59b567b55a377cd67fc455
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation sk (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8337bc1fe308f33945b5c3db8ebf72edd64fe54
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation ru (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b11719d13ecd17708e39782d93b8dcf1f48c36c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:27 2018 +0200

    I18n: Update translation ro (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53b35c839cd238bebda205d990f279cdf70fceb7
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99dfd7bdf86235bccf1e4d462fcc8384526ef215
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b287fcf7941d073817e1297e4f3dd9f3d5fd63a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation pl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 922b766b045274320a4529a21dee96f55367d96f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation oc (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c5e6da2f06225f504e1ede94b076bae5ded7d12
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation nn (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8a8c1593d70579dbba6274cf2b4db02efad50c7
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89cf61279df8eaeb31e469356a295f4435302d60
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:50:26 2018 +0200

    I18n: Update translation nb (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64db4392617afa2227b8e750d17dedd3d3fbd728
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 14 06:50:25 2018 +0200

    I18n: Update translation ms (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe18a8f4bfd698857214ccae4fa983cdcd5e20d5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:25 2018 +0200

    I18n: Update translation lv (60%).
    
    41 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82a360b8a2c57008e7a1abadc5bb0486cbe2720a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:25 2018 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bc102af51732244f4dbb921541eef2f7176c60d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:25 2018 +0200

    I18n: Update translation ko (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6592389d8dd28bcc320241ee3132bb7097b2253
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Sep 14 06:50:25 2018 +0200

    I18n: Update translation kk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 918f8cbf60bba38d0c29b07bc3029fedcf827b0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation ja (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 899a68a3dcb4a83ed7f6402bc3ee970068dfecc9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6b34614348b6cae1df27e4da6657cc506f9dd6b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation id (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ea5d1d66231d1a5e7760fa2accd2fe5711f93b8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation hu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e45bf7d8bc606862abdbbf40663c90a35ccc2efc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation hr (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd0ec504ce2ecb0396aeca8f18e44535d844f56f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a37bca894c64a0040f926fe2f7c6ef290c825c63
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:24 2018 +0200

    I18n: Update translation gl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dd04325db138fa8819b81d4efe03af4b68c5c8ce
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5024a181575ff4d41a9bcbf65fb01297e24e1e78
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation fi (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58963d8d85261ceaa1eb31cd1d30fb7deb18adc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation eu (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9e3e91bf4f13bbfaeeb7790db8373fa49f02e9f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9edf95a42cb992679dea03c9ff04c28b7ff379a5
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation en_CA (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5b5d95604c00080b0d1820114df208a6b6e17b9
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Fri Sep 14 06:50:23 2018 +0200

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6a7230119b06131b2451e71962f1cbe2cb817bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:22 2018 +0200

    I18n: Update translation de (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79a4db3f1033dbaff6bf381fb2c58fde3c97088f
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Sep 14 06:50:22 2018 +0200

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bffd18a3ac8e373b06d209f1c4bf44aa60e9c468
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:22 2018 +0200

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87d5a03affbb67b7083acefd4faace8aa00f77cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:22 2018 +0200

    I18n: Update translation bn (67%).
    
    46 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21ea002d9e6f07e0379c026cb479215dee7092d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:21 2018 +0200

    I18n: Update translation bg (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44e950df8f7d789ce0d6f8817b95b69efdaa0653
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Sep 14 06:50:21 2018 +0200

    I18n: Update translation be (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 895aea3831ede7fd61bef2377fca6f75dc370873
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:21 2018 +0200

    I18n: Update translation ast (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82896d490aa1043fd732c61e67c7bd78b0ad9711
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:50:21 2018 +0200

    I18n: Update translation ar (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 172b54db42131691a8a6c64764b6d6fda80ff031
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Sep 6 00:32:28 2018 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b2dbccd80830018b66cfe66aec3b180d50a4520
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Aug 22 18:33:38 2018 +0200

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9cbfb174b970a69504eeb394df406df60644c4d3
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Aug 1 18:34:16 2018 +0200

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae03d884b7e606c8f894a4d384ce7a83a3d2ec47
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Thu Jul 26 18:32:26 2018 +0200

    I18n: Update translation de (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d244162f45ddd5b78a4b602b393f7b8339895697
Author: Ali Abdallah <ali@xfce.org>
Date:   Sat Jul 14 21:23:33 2018 +0200

    Use g_bus_get instead of the private libxfconf API
    
    _xfconf_get_gdbus_connection  is private to xfconf, so use
    g_bus_get_sync to get the connection dbus object.

commit 3f6221d109753998aaec317da35e35c3572da1cb
Author: Ali Abdallah <ali@xfce.org>
Date:   Sat Jul 14 02:04:09 2018 +0200

    Return FALSE when xfconf_basic_gvariant_to_gvalue fails.
    
    This way the GSettings backend can handled the non basic property as a
    string using g_variant_parse.

commit a4b35157ac9661d40b7d9a384a12dd3b3751fe58
Author: Ali Abdallah <ali@xfce.org>
Date:   Sat Jul 14 01:53:20 2018 +0200

    Use string type for properties that do not map to xfconf.

commit 6923a97ed7354cc5f0536d2e6f8c09d8c3add2f8
Author: Ali Abdallah <ali@xfce.org>
Date:   Sat Jul 14 00:30:58 2018 +0200

    Implement write_tree GSettings interface method.

commit ff8de61d236039fa2619f1ec8997965db338bbc9
Author: Ali Abdallah <ali@xfce.org>
Date:   Sat Jul 14 00:02:33 2018 +0200

    Handle subscribe/unsubscribe GSettings interface method.

commit 4864bed3de435a1bc87c2f9b263476465c406e19
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jul 13 22:35:42 2018 +0200

    Implement some GSettings interface methods
    
    Interface method implemented are reset, write and read.

commit f86379c0afe4ea84e5fbc67d4d07a71b949224a0
Merge: 05fe796 c44883d
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jul 13 21:08:55 2018 +0200

    Merge branch 'gsettings-backend' of ssh://git.xfce.org/users/ali/xfconf into gsettings-backend

commit 05fe7967666170ad4ef8f7623c107857b41e5b56
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jul 13 21:07:27 2018 +0200

    Added skeleton file to GSettings backend support.

commit c44883de11859e38544c66c792f65db2ed72d7cb
Author: Steve Harris <steve@cultureofweb.com>
Date:   Sun Jul 1 18:32:22 2018 +0200

    I18n: Add new translation en_CA (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5816ed0fa21d2b440da605c1129f30d7a842444f
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jun 18 12:01:49 2018 +0200

    Post release git version tag

commit 532fecbe95bfc8ed85906e11252cdde004bfe3dd
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jun 18 11:58:45 2018 +0200

    Prepare 4.13.5 release

commit f4d3a6ab0201157084bd1a8ced2b5bd545e9590c
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jun 8 06:38:23 2018 +0200

     Initialize GValue for empty arrays (Bug #13780)
    
    initilize the GValue to G_TYPE_PTR_ARRAY, so that the
    g_value_take_boxed does not fail for empty arrays.
    Patch from ninetls.

commit 84bc55c7ece988168aa374933dfafc2e9ed4da06
Author: Ali Abdallah <ali@xfce.org>
Date:   Thu Jun 7 20:20:36 2018 +0200

    Fix make distcheck
    
    Patch by Skunnyk, fixes bug #14082.

commit 6c281732ad4771f2edbe8ec8087074964309fe79
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:35:09 2018 +0200

    I18n: Update translation hu (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e701367b927c58acaa31412d22511d2ea68a372c
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Fri Apr 6 06:34:38 2018 +0200

    I18n: Update translation en_AU (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b040aba1918bcf5ed4e38e460c20e5f41b735e9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Mar 23 12:32:19 2018 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63a93191d21ce7f18c1a0d18e710aeb3bc121f7a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Mar 21 12:33:18 2018 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de8db6344395d41052a6626d4d26d23e49b0b28a
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Mar 21 00:32:00 2018 +0100

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efdfee6372fb970a420a5da73cb93f34b6fa6167
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Mar 18 18:33:59 2018 +0100

    I18n: Update translation it (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61d0a383304114769ce1a060a37d97a77edacab6
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 18:33:59 2018 +0100

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c1828d3982e59415949cb89e29e6329d30dd63c
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Mar 8 18:33:48 2018 +0100

    I18n: Update translation fi (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7234ff6d9cca08b55cd171177cddf1b6ac6258ee
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 8 18:33:48 2018 +0100

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bef80099ae16ac15473fe8bd09a39a788eda307
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Feb 25 00:33:02 2018 +0100

    I18n: Add new translation be (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52cc2fa03ab22c0ec159f4ded32133a73d028624
Author: Xosé <xosecalvo@gmail.com>
Date:   Sun Jan 14 00:34:13 2018 +0100

    I18n: Update translation gl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81ad3da5808d1360ce1d533bb144c637826b782a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 1 00:34:46 2018 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc6913195b74a98dbb3aed7e23862e134d65bc69
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 12:33:56 2017 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25f6c9939733e2cd7c59e0f7f383b140072296a0
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 31 06:33:59 2017 +0100

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e67f8516f561e34766b00b5789344f51942a5f5d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:35:19 2017 +0100

    I18n: Update translation fi (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0be5227561da0a3f6db546db383e7ab9f7db6b7b
Author: Andi Chandler <andi@gowling.com>
Date:   Sun Dec 17 06:34:58 2017 +0100

    I18n: Update translation en_GB (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 825b7e32cec753a6b7977afdbb37f798d553ba32
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:35:57 2017 +0100

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 21e0d7693f6bd6d0d37cb219d36347111658a207
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:40:03 2017 +0100

    I18n: Update translation ko (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 641d510525e3c6134debf5f1b56910c1d0f7d68f
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Tue Oct 24 00:34:26 2017 +0200

    I18n: Update translation el (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bbbb3da63a26f7dfc0326af69fce82b285d7230
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:50:25 2017 +0200

    I18n: Update translation ug (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c63ad37b8e9d592fc173d748d7f0e61614b3f01
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:50:25 2017 +0200

    I18n: Update translation th (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 236698fde9e45d32fa745ee94c2d005711b23a77
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation ru (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 264fecf9d90dcecca4a1ea08b189cbed0a058dec
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05f32d47cd148ffa05009507aa3ad6c6223e1d23
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e5da613772a5cb43939e1fc49c1424f910b571f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation pl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 360025959ea9252e3ba0ab137280f5768910234b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation oc (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3aefc36e795ea5beb6e42b8b227af52481ea80d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eacc892496da187a07d7b71d7cddef1c9f8dda99
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation it (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d15d34802d9eba32f92e3f044a2b26b349d6a2a8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation hr (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1267758025f66652c960b30ff643d17ee985f768
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67b791bdc9a7f0fa755531b6fea80843be2b79ec
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Sep 24 00:50:24 2017 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit daa1b3556491d6967bf767c0090b492e401447f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:50:23 2017 +0200

    I18n: Update translation en_AU (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebd5b88a7987be6411802ac4ab2772884a99e2ac
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:50:22 2017 +0200

    I18n: Update translation ast (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de9c484a346cfba0101aa3ac4794792557c1b517
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 01:02:33 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb1d1d8d3dd78dd6e415e8e2358b8acbfea45a68
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:33 2017 +0200

    I18n: Update translation zh_HK (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 67c64ccd54cdc29821fb47cee1e6c16286c86a6f
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 01:02:33 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e26a2a542c48286a53ed2966d705d24686d9620
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:33 2017 +0200

    I18n: Update translation ur (54%).
    
    37 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a23c7865f52396886decd3c6a235fc4a56eafa1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:33 2017 +0200

    I18n: Update translation ur_PK (54%).
    
    37 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0374cf7f1e9ad771bbbed9c29413871593b410cb
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation uk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bdf0005111897f12988b41343d062e78b353e08
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation ug (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efe7a3f4bf7850bca927eb995aa086eb1652fc66
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db4e228b276ccdbcb4b462478fb028a57fd38087
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation th (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0592e91921b1c735d0d6dcbf8c8072fa5f27dcec
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b25533787348390bb4600b962ccfa8359b728e9c
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation sr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d28e4d0cbc03dbc0b785cb2359771c2544c993d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation sk (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d4d82fa2050edc8544f80c0a1a12a52b10da093
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation ru (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 050a167dc60bd1d0fe387a8666e081d41443a18c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation ro (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c1cbb1c17c105c0fee185af2350d33f0757aef7
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 01:02:32 2017 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c3f31799b1b1c45c5b9fb92bf0296fcd856e0a2
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fdd3bf0b91779165065f96ee85358a48b4e4b8d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation pl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c04382be3ace2fedf5503660958a823a8b60e367
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation oc (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02ecf208b4a7886a4ee195d2385b2c892357df97
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation nn (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eafda29b1d0663a4618220b50a17e7cbf1699d11
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c71e163f19119c88307fbae972ca3c284bdf2ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation nb (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit befe4155950e41a07022b4a32cb7db194fd82c45
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation ms (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9b3981df102422762cfd80226f46e1ad2336b70f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:31 2017 +0200

    I18n: Update translation lv (57%).
    
    39 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8cd53897a0551c07b006c1e4cb1c0cd367760ed
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:02:30 2017 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12648b85f5fe24d174e3a0bfd6bd769fb8b1c7a5
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed Sep 20 01:02:30 2017 +0200

    I18n: Update translation ko (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa319e800dc3ce93b3dd0ab151032729479a0760
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 01:02:30 2017 +0200

    I18n: Update translation kk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit df191d7363a21390dda7c2667d61d8ba0e541bb1
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 01:02:30 2017 +0200

    I18n: Update translation ja (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6ddcfe1e4bcd71ef64c521368337814d785b683
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:30 2017 +0200

    I18n: Update translation it (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83377372af79527ad85b1863b52040af2acd7ce2
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation id (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cfa1d793db179ac28b5dbe3fbbd0b62a10b7bd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation hu (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 422bfa8bcb5dacb2b7cbc06c0f9f8dcf29734f9d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation hr (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a58c85a7d8b668a4458beec5f137a9c68a13b7e7
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 334263f24f2b4294123f757ed3387d92de30eb73
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation gl (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34ecbc4a62c9b180aa6cfac1175d7658019201a5
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Sep 20 01:02:29 2017 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9342fb0f7002c79324a0e5b96efb90f9d7371741
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:28 2017 +0200

    I18n: Update translation fi (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9bb586ba6eaeb1fe01ae1731ea1257449ed12328
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:28 2017 +0200

    I18n: Update translation eu (95%).
    
    65 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a892d1d4a918703d7d95f27e7a7ab9a81abcf0b
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 01:02:28 2017 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d057635444dea08ce3ea55ff2635f7f9a643c8c7
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:28 2017 +0200

    I18n: Update translation en_GB (94%).
    
    64 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b70db4623fd341570ed652d96b61307cd207f177
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:28 2017 +0200

    I18n: Update translation en_AU (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a8c04936f0c1a8653c85c32cdee7f7f2a623e70
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:27 2017 +0200

    I18n: Update translation el (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26d3fc3f9967cfd1a9c2dd971360de59b308accf
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 01:02:27 2017 +0200

    I18n: Update translation de (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbfaa74f8db6cec20428c5315c6975f9b6907789
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:02:27 2017 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f6458eed3b3b7063cb3358ffbec012a4356e48e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Sep 20 01:02:27 2017 +0200

    I18n: Update translation cs (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb827d3b8eee612b9ae4a1f46e75553f7154b97f
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 01:02:26 2017 +0200

    I18n: Update translation ca (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4a508d2bbae4021949b279c608e5fd8c982cf5e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:02:26 2017 +0200

    I18n: Update translation bn (64%).
    
    44 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1259bf16a6cb6c0548ed93c79d437aea35864b8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 01:02:26 2017 +0200

    I18n: Update translation bg (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d2a05be285cc491005c3f728f241936f550a5ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 01:02:26 2017 +0200

    I18n: Update translation ast (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 948c29465e44a6c7a5f6487db1d83e69fdfd4c93
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 01:02:25 2017 +0200

    I18n: Update translation ar (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d84646161f8f6ae6cb10c9d731b19e9e6dd8cae6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Sep 14 00:36:34 2017 +0200

    I18n: Update translation uk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bdd87b85bfeb8f43833d0dae934a5f328ae548bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:36:34 2017 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c741d19205efc4d6a7009f9e00d59e7f66d8615
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 18:36:44 2017 +0200

    I18n: Update translation da (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c276ef0de42b72ad54020a0674051a2bd100344
Author: Ali Abdallah <ali@xfce.org>
Date:   Thu Aug 31 14:05:05 2017 +0200

    Post release git version tag.

commit c38105c0987c0ed997fe24c486ad1de55610b0f5
Author: Ali Abdallah <ali@xfce.org>
Date:   Thu Aug 31 14:02:45 2017 +0200

    Update NEWS and prepare for 4.13.4 release.

commit c8215a9074805ddb4a0ba384283e33a573da90f9
Author: Viktor Odintsev <ninetls@xfce.org>
Date:   Thu Aug 17 03:35:48 2017 +0300

    Allow to store empty arrays
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit 25088094efdba26c777d49a2bcdde98105112525
Author: Ali Abdallah <ali@xfce.org>
Date:   Tue Aug 29 16:14:53 2017 +0200

    Fix a path in xfconf_cache_set where the cache mutex isn't locked.

commit 2131745b35e59fa5c1c0cec7e7ea5eaecd6c6e5f
Author: Stefan Berzl <stefan@localhost.localdomain>
Date:   Sat Aug 26 01:24:40 2017 +0200

    When multiple calls are made for the same property, it's possible that xfconf_cache_set may be called twice before xfconf_cache_set_property_reply_handler, in which case old_item gets freed and the second handler call might cause undefined behavior or a segfault.
    
    Added a counter to prevent that.
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit a847db8fb3b51acdee0bacea3d386a68f3283016
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:38:33 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11d9e840dcec8adac1cb73917c26e0e5cadfd82c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Aug 25 18:32:37 2017 +0200

    I18n: Update translation hr (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 005b13e5134a899a681bfe50c0aed0159fa71944
Author: abuyop <abuyop@gmail.com>
Date:   Tue Aug 22 12:33:49 2017 +0200

    I18n: Update translation ms (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fa00cecb3a17935ac41b8cad3ef07e5f731f358
Author: Anonymous <noreply@xfce.org>
Date:   Tue Aug 22 12:33:49 2017 +0200

    I18n: Update translation bn (64%).
    
    44 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b13fe369051af3c6bc50959f513dbae82238c045
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:45:45 2017 +0200

    I18n: Update translation pt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aa4c5243524a148caf5566d9e0120a62fdd2a3e
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 14:05:42 2017 +0200

    Added missing information about the 4.13.3 release to NEWS.

commit 4e98078f905848eb3962bca99b879eac4e40e281
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:58:38 2017 +0200

    Post release git version tags.

commit d12062f3bb2e2c9318165f51cca5206740f2f068
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:57:47 2017 +0200

    Prepare 4.13.3 release.

commit ee634b24b96f8fd0a47593b5e6c70e79a8c719e8
Merge: 44695b6 8692e76
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:56:57 2017 +0200

    Merge branch 'master' of ssh://git.xfce.org/xfce/xfconf

commit 44695b609eca2cb8866c6f415a400e98a82a49c0
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:56:31 2017 +0200

    NEWS Updates.

commit 08efa5e3ca634b5da50591a629c33aeec99b1f72
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:51:10 2017 +0200

    Lot of Xfce's component used to set GPtrArray using g_value_set_boxed
    in their _get_property (of a GObject) followed by xfconf_array_free.
    
    This has been working ok with dbus-glib binding for some reason, but
    with the new code it does not. It causes xfconf_gvalue_to_gvariant
    to get an array of len=0.
    
    A check has been added to warn on invalid arrays.

commit 4dda1f3be1f243573598c2f1e22d18c7f1e73531
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:50:08 2017 +0200

    xfconf_shutdown was never used, causing pending message to never be sent.
    So correctly use xfconf_shutdown before exiting.

commit 0a78b03788233768a7407376583c640a1c9ad8db
Author: Ali Abdallah <ali@xfce.org>
Date:   Mon Jul 24 13:49:29 2017 +0200

    Flush dbus connection on xfconf_shutdown to flush pending
    messages.

commit 8692e76d8a50f8149d855dfce7466414d0c8442d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:47:44 2017 +0200

    I18n: Update translation pl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cae2d7f58e76bdf6b78cc087b9c5a0e8acb13136
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 12:34:09 2017 +0200

    I18n: Update translation tr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71e732650168f994f616c6bca7b36d936cff4203
Author: Romain B <skunnyk@alteroot.org>
Date:   Fri Jun 23 16:13:01 2017 +0200

    Add missing functions to gtk-²doc
    
    - Also uniformize titles names in docs
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit 295daf5d500bf1b6eebfe8b88a2901b4a3eafd4a
Author: Romain B <skunnyk@alteroot.org>
Date:   Fri Jun 23 15:40:44 2017 +0200

    Update documentation api
    
    - Re-add correct sections / headers to generate a nice documentation
    - More modern way to handle documentation with gtk-doc (no more sgml
    templates).
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit c8f02eb3fcbf1f0b5d214b0c09319b16507f167f
Author: Romain B <skunnyk@alteroot.org>
Date:   Fri Jun 23 15:56:29 2017 +0200

    Add missing API indicies, bump documentation dates and credits
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit 548b590a11928a89d1f4730285bb983c5b4da0ce
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jul 19 18:32:55 2017 +0200

    I18n: Update translation de (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c9e035034f59ebaae49d56b991efe64cfa91ed4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 18:32:12 2017 +0200

    I18n: Update translation ar (97%).
    
    66 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5e92b035931f9068354daa544e5882e86a64839
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 4 12:39:04 2017 +0200

    I18n: Update translation nl (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9caa50fba5c14a6d2fc5f118edcad604bfd8fa7e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Jul 3 12:32:10 2017 +0200

    I18n: Update translation ja (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44a93a88d00db567b8a8650fd782f2a8b4b78ea7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 1 18:32:49 2017 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43b9d2ca8fa0065d01d93c9641eace41eda4a78
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Jul 1 00:32:05 2017 +0200

    I18n: Update translation fr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0c3bd71d2fb5c11cc145a4be2208fbb0cd2ce0ba
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jun 23 11:46:48 2017 +0200

    Post release git version tag

commit 7f400f5b5906d4b55fae062e91a123e70b1ce6da
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jun 23 11:45:57 2017 +0200

    Prepare to tag 4.13.2

commit e259ba58fc857c853d5b64024fb1d22d372c53f7
Author: Ali Abdallah <ali@xfce.org>
Date:   Fri Jun 23 11:06:33 2017 +0200

    Don't free up GValue as its ownership is taken by a cache item.

commit ad01da2d136b240d33bcc23f1782744b497d9ad5
Author: Skunnyk <skunnyk@alteroot.org>
Date:   Mon Jun 12 23:08:16 2017 +0200

    Fix some build issues
    
    - AM subdir-objects is kinda broken

commit 152aae152fd2083b51559eab56570525a13f4741
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue May 9 18:47:51 2017 +0200

    Fix some autogen.sh warnings
    
            - Declare m4/ folder
            - Add subdir-objects to AM_INIT_AUTOMAKE() because we use $(top_srcdir) is xfconf/Makefile.am

commit 0ff115e6c431177555e9a404ae2f78cb343dc449
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue May 9 18:41:51 2017 +0200

    Better documentation processing
    
            - No more sgml things.
            - You only need to add new functions to docs/xfconf-sections.txt to add them to the doc.

commit 32c896cadaa5f1227d23cc0681a05154ba23a690
Author: Romain B <skunnyk@alteroot.org>
Date:   Tue May 9 18:32:30 2017 +0200

    Add xfconf_g_property_bind_gdkrgba to doc

commit a75c27c5e81e9ffbbf758900b3ff37d4e9506ebe
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Jun 18 18:32:13 2017 +0200

    I18n: Update translation sv (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a7a7a22ec2bfe4e5ea0bc94083a0435672081bac
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 18 06:34:12 2017 +0200

    I18n: Update translation lt (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e7d8b4a1d078df7481015aaabe10b633cc44086e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Jun 16 18:32:25 2017 +0200

    I18n: Update translation kk (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0d910df4907a5c61ee7924032dd7be22fd12bd43
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jun 15 00:33:38 2017 +0200

    I18n: Update translation sr (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ae7a49f4f9c65e4b24778db7243f340162f7e4d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Jun 11 18:32:00 2017 +0200

    I18n: Update translation th (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c31b23d700ea56c4f8a790f3ff35485f23d9a86
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Jun 9 18:32:12 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53bee3d264ea859b683d7c9f8598035c13ac789b
Author: Ali Abdallah <ali@xfce.org>
Date:   Wed Jun 7 11:39:18 2017 +0200

    Require gio-2.0 instead of dbus-glib in pc.in file.

commit 194ed74a90f95af15c0afe972718926566acfa56
Author: Unit 193 <unit193@ubuntu.com>
Date:   Tue Jun 6 16:22:53 2017 -0400

    Fix a small typo in a warning message.
    
    Signed-off-by: Ali Abdallah <ali@xfce.org>

commit 415b95ea0bf54e84993b94cab1fc012d0a506058
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Tue Jun 6 21:07:40 2017 +0200

    Post release git tag added.

commit 02040c3139a97b4c8e27b5a26f0711609d288720
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Tue Jun 6 21:03:31 2017 +0200

    Bump version info and prepare for 4.13.1 release.

commit 1d99b4575a7e12d1a85b3e67d4d950f201bfd8d2
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Tue Jun 6 21:02:53 2017 +0200

    Uncommit the bump of the soname and bump the soname version instead, as
    this solution seems to require less effort targeting xfce 4.14.

commit 60e8bada5aae79d31abc83f287852f1c36a82d05
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Jun 5 06:32:01 2017 +0200

    I18n: Update translation zh_CN (98%).
    
    67 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ccee5a46d8fff0ffda3b3fe2e2e2439370f0e15
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jun 4 12:32:08 2017 +0200

    I18n: Update translation es (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 444e4e76b9636446ed969ef305d81e6a284c879c
Author: André Miranda <andre42m@gmail.com>
Date:   Sun Jun 4 06:33:55 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6462fa9a488af2da69de3e95af3957ecd1abf03b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jun 4 00:31:46 2017 +0200

    I18n: Update translation he (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2bfacaae8c15f2c503ed234147ebac9803ce29d2
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sat Jun 3 00:31:50 2017 +0200

    I18n: Update translation ko (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82d42ccb78c8e6001a72fe935514e904838854fe
Author: Igor <f2404@yandex.ru>
Date:   Fri Jun 2 18:31:50 2017 +0200

    I18n: Update translation ru (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 238546cad3b37cf506c729425bb92da090ea0677
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Jun 2 12:31:51 2017 +0200

    I18n: Update translation id (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14c0f51334b7b285c15ee709bec2ec1edfc55d96
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Jun 2 06:31:48 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    68 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0da5fcda75a8303c105d8127efa96245c8001d0e
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Jun 1 14:00:45 2017 +0200

    Post release git tag bump.

commit ff2dde3501a998069ee595a9eee67ec99db0d213
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Jun 1 13:58:36 2017 +0200

    Prepare a 4.13.0 development release.

commit 90cc1974a569efee1f0298b8efb0770246c4b9f8
Merge: 71d0a41 449aeb9
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Jun 1 10:51:25 2017 +0200

    Merge branch 'gdbus-port' into master.

commit 449aeb99a5fd8990c04e4817f41a1f9834a0355c
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Jun 1 10:49:46 2017 +0200

    Use XDT_CHECK instead of PKG_CHECK.

commit abfacc124caa396add3cc2e25b6eed29077ce56e
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Wed May 31 15:22:38 2017 +0200

    Get rid of old dbus-glib unused generated file

commit 03f089b92cebf40d34a341d6efe309af70a5e5f9
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon May 22 21:24:08 2017 +0200

    Bump libxfconf version api to 1.

commit 71d0a4140aeca07aee451f421391b151ab708cdc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:33:45 2017 +0200

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af659f833d0219ee62eea0ab87af969830c991c0
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Feb 26 06:33:15 2017 +0100

    I18n: Update translation id (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55f0999af05d880a63c6b7d5ba10bb159ff62ccd
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 06:31:29 2017 +0100

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac02d6ee809531cc92b04b0c211d9b3c2bb090e2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 00:32:33 2017 +0100

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf207691baf7f209ff4940cb0b9d5750f1f03fe8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Feb 3 06:31:59 2017 +0100

    I18n: Update translation hr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b0cdbf1a62d4155ebe020a8cb13526e15ff7385
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 24 00:32:00 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96c75e25bb479bb2c61b46156e6fbb9dca571625
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:35:26 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d42d993d25155d9f5e15d6dc220dfd1d5e2e6f66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:33:49 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39f6ee6733c505e9d9e7dc294c650930e7a30059
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:33:59 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 375dd4cfaf4af2b3ec1367b4c9f92fff5c1d2438
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:33:39 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 112b469791b9edbca8ef85e2b37f61a9622c92b5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 12:33:55 2017 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 798938218407fc7b9e2d7264c94ed997b18e55ad
Author: Igor <f2404@yandex.ru>
Date:   Mon Oct 24 17:27:35 2016 +0300

    post release tag bump

commit 8bf68b02ea7a0482f3006815b646cffc66fdafed
Author: Igor <f2404@yandex.ru>
Date:   Mon Oct 24 17:24:33 2016 +0300

    Release 4.12.1

commit c9b452b7447e630f13d30eafa8fdc94ee56453a2
Author: Igor <f2404@yandex.ru>
Date:   Sat Oct 22 12:31:33 2016 +0200

    I18n: Update translation ru (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be0208a6ae2a8d2a62c52e19236d5ace2f0875bb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Jun 3 10:03:16 2016 +0300

    Add support for binding to GdkRGBAs
    
    Gtk3 switched from GdkColor to GdkRGBA so add support for binding
    to that structure as well.
    
    Signed-off-by: Igor <f2404@yandex.ru>

commit 9db6659f309d68e615f1141fd334bfc03733adfe
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Fri May 27 16:27:05 2016 +0200

    Fix many issues with libxfconf.
    
    GPtrArray is now duplicated and saved in the cache, so the user
    can free the return array value.

commit 4adfcc997401ce7c063b5460b2d3fb7e87bf65ba
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:33:47 2016 +0200

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f87f33cd11d943f0e95e2d23571386db43670ba
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Apr 27 00:31:47 2016 +0200

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8149a18e28125c6c514043810bee6e8617ad85f
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 22:11:48 2016 +0200

    Added copyright information + fix a couple of other memory leaks.

commit bae6bce6118b485f02d102de748cd2d9fe959ad9
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 15:29:19 2016 +0200

    Fix a couple of memory leaks, due to g_variant conversion floating
    references.

commit 0546a8519dd5fa9fece07d3c1d5ca42a435ef593
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 14:31:59 2016 +0200

    Remove XFCONF_TYPE_G_VALUE_ARRAY collection dbus-glib type as
    it is no longer required.

commit 967f7ed609e1ffe7c655a6d4e90380804809f08a
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 14:24:41 2016 +0200

    Added xfconf-common-private.h to the list of ignored headers.

commit e6ffe2c3a8e6eb239e0949d7485d25c30964e339
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 14:15:18 2016 +0200

    Change return type of the gdbus handler callbacks to gboolean.

commit 207b47ca8e7523c2fc598829740141d8c0a53be6
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 11:38:20 2016 +0200

    Avoid crash on get_all properties when error occurs.

commit aff57914922e81bfd5da4bd1bfad3234fa11713a
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 11:02:34 2016 +0200

    Remove dbus-glib from the Makefile of the perl binding as it is no
    longer required.

commit 9e32ac764895564db65dd653ddac608cd44dd382
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Apr 25 10:24:58 2016 +0200

    Support g_type_uchar and convert it to g_variant_type_byte.
    
    Note: Strangely there is no g_variant_type_char for signed char, so
    use int16 instead... In the old dbus-glib based version this
    way working as follows:
    
    Send GPtrArray with a GValue of type schar
    xfconfd writes it as uchar to the xml
    Read the GPtrArray property---> xfconfd returns a schar type from the cached mem.
    Exit xfconfd
    Read the GPtrArray property---> xfconfd reads from the xml a uchar type.
    
    By using int16 for schar xfconfd always write int16 and returns int16 values,
    a bit more consistent.

commit 08203c0473482874c87bdc2d1c8cb45e37381888
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:59:03 2016 +0200

    Update for the release xfconf-4.13.0

commit 5a498336adfc977de928d19da86808a3947e4e90
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:39:41 2016 +0200

    Get rid of all DBUS_GLIB_{CFLAGS,LIBS} and remove
    all the #include of dbus-glib.h.
    
    Xfconfd does not depend on dbus-glib anymore!

commit 5a5afd687450c3fe6615fe0ca9cda75195342a21
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:39:19 2016 +0200

    Port the common code for tests to gdbus.

commit 78dfc78477050e97ad25a5e3f3040f7b306eaa07
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:34:13 2016 +0200

    Port the xfcond daemon to gdbus.
    
    To simplify things, XfconfDaemon is now a subclass of
    the exported XfconfExportedSkeleton.

commit c62a1273806a0c2113ff7d589175c8f977968fe9
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:29:49 2016 +0200

    Use gvalue<->gvariant conversion functions from the common
    xfconf-gvaluefuncs.c code.
    
    Change XfconfClient to XfconfExported according to the dbus xml file.

commit a47c2a895d1302b012ff1ec1fe016cd573b96527
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 21:27:37 2016 +0200

    Implement gvalue to gvariant conversion functions to convert
    GHashTable key,value pairs to GVariant(av) and vice versa.

commit 02c11f80266fb87946a0d16295c13a5832624e09
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 16:36:31 2016 +0200

    Register xfconf-errors in g_dbus.

commit a8b991f6ff96aabf16739cf673be6d3d8d64a5ef
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 16:35:54 2016 +0200

    Get rid of the annotation tags.

commit 9a8c7435bb4a9ca3c54576cfd1cc24f601fac6f5
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Sun Apr 24 16:35:03 2016 +0200

    Remove gdbus-binding generated code from the repository.

commit 1bbde5a1f2b73e3b3637568fc1d5dba405e92d5f
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Apr 21 14:20:51 2016 +0200

    Move the gdbus generated code to the common directory

commit 6312fb9aabffefddfd4815c8fc3c98b2dbfbb398
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Apr 21 12:00:59 2016 +0200

    Port xfconf_channel_get_properties to gdbus and
    Get rid of the last dbus-glib code in libxfconf.

commit 546bdcde2584fec4f37a3d737721bfd6c49a9114
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Apr 21 10:46:27 2016 +0200

    Port the call 'set_property' to gdbus.
    
    The XFCONF_TYPE_G_VALUE_ARRAY old dbus-glib type is not used anymore.
    Instead the G_TYPE_PTR_ARRAY type is used and then each value of the
    array is converted to GVariant before sending over dbus.

commit 60de79cf7754207a2b011bb631a7d8bb57ee7565
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Apr 14 00:31:29 2016 +0200

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a36ffad0000d0118b14cf0b76f8d97c34a36353
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Sat Apr 2 00:32:34 2016 +0200

    I18n: Update translation hu (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65822d6acd8712a7b3b6f3eaef090d61c594a528
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Tue Mar 29 18:33:31 2016 +0200

    I18n: Update translation hu (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 944704065fe1812af3c14ba4ce8ea1d4f7333de7
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Fri Mar 25 11:12:30 2016 +0100

    Add dbus cflags and libs for all tests to avoid
    'dso missing from command line' error.

commit cfd4cecaf8a792b28294a191ad52142fdefa8ed3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 21 18:33:07 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48dac08e769d56bb0297366734b5c407d2205ddb
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Mar 17 00:32:12 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc79dea6b517111d944cfec73a89eed899d151c2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Mar 15 18:33:09 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58fb2f0da474e0328879d86532823833d5260b7a
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 11 12:33:03 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ce226ff062a4256ff90c473383ecbe46cc904414
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 7 00:31:43 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 110f47818fb4e0356ed8f442cd3599b6f50a5192
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 6 18:33:39 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b8ccdc6070d581768e66aa37f7db3a12037c61dd
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Mar 4 18:32:56 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00aaa90c08edccfe987378193f325d08ef822f19
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Feb 15 18:30:19 2016 +0100

    Port xfconf_channel_get_arrayv to gdbus. Now the function works
    as follows: xfconf_channel_get_internal is called to get a GValue
    which should contain a GVariant that is an array of variants value.
    Each of these GVariant value is transformed to a GValue and added
    to the GPtrArray.

commit aee4c7a5a9a57139a3d7e0b7be1364f86bcf70eb
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Feb 8 18:32:00 2016 +0100

    I18n: Update translation eu (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f7d755f3ac7ab2ef0d42ce35ca2ae3f2bd04049
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:33:05 2016 +0100

    I18n: Update translation el (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c47818cefd97dccba8b1fb663e492d5b13c25d0
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Feb 4 19:46:56 2016 +0100

    Port some cache lookup function of libxfconf to gdbus.

commit db9c47c9fcb02e61329b90c00f8a0799000dfdaf
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Feb 4 19:44:18 2016 +0100

    Cast proxy to XfconfClient to get rid of the compiler warning

commit ac229a2ea1aeef4f21f48813443ffa1c933be70d
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Feb 4 06:31:59 2016 +0100

    I18n: Update translation el (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c1d295e61220d9f0a3d17394aa2f6762fb2362b
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Thu Jan 28 13:47:43 2016 +0100

    Generate the gdbus binding code and test the binding on
    xfconf_client_call_is_property_locked_sync.

commit 0e324a87717d2c278b82823e0383e4008d9b3468
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 24 00:31:28 2016 +0100

    I18n: Update translation he (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3bf18096aa0b1c9c4489b1496d088973dd13403
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat Jan 23 18:31:46 2016 +0100

    I18n: Update translation he (62%).
    
    42 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ceb7153f4a6f9fb5877079b13877ddc7cd5051e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:34:07 2016 +0100

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07c1179d851c1d727571cf8e63846b4b3d940a09
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Tue Nov 24 00:32:00 2015 +0100

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b10cab6681d07e7fc2f6369db2af3bb5a2d0d9e
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 06:34:11 2015 +0100

    I18n: Update translation ast (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a16cfc7ed53a059c84eb649894b0110494c26147
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sat Nov 7 18:32:03 2015 +0100

    I18n: Update translation oc (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b6b9a2fa9a6a5c22bcf576e857e3113e39cfac7
Author: Ali Abdallah <aliovx@gmail.com>
Date:   Mon Nov 2 21:18:21 2015 +0100

    Replace the DBusGProxy signals handler with their
    GDBusProxy equivalents. All the rest is still based on DBusGProxy.

commit db32e88f19f94384ba6348c9edb46e0e0f9d4648
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 30 12:33:05 2015 +0100

    I18n: Update translation sk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65f159cdb61c7fb51a8a39cb6cf5d1b001bee908
Author: Xosé <xosecalvo@gmail.com>
Date:   Mon Sep 21 00:33:03 2015 +0200

    I18n: Update translation gl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ff3155ac9776fda50e961c33dd3f45ed0e586d6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 20 06:32:32 2015 +0200

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0251ab14d6a72eac76d53629d99d602980c66b9a
Author: enolp <enolp@softastur.org>
Date:   Tue Aug 11 00:31:36 2015 +0200

    I18n: Update translation ast (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 31de993a12df8c4650edb540109ffc29f36148b3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 21 18:32:38 2015 +0200

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9846b8af00b291134dbf0771255cfdc83d86417
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:36:24 2015 +0200

    I18n: Update translation sv (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1abdaaf26a5fea8b49a0d04c852be6e53e17daa5
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Tue Jun 16 18:32:36 2015 +0200

    I18n: Update translation nn (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3930174cd6d9fa6d983f627d3e0907a2949ad658
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 4 00:32:24 2015 +0200

    I18n: Update translation sv (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac3c0c5f276608514c1d0a9e657b41b7f24e0a32
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 00:32:40 2015 +0100

    I18n: Update translation el (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4a91891415ddc2549954f3575c11ef6c5aea472
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:33:05 2015 +0100

    I18n: Update translation lt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16b91fe73be74c511c8bb26bdfd784a8325ae6e9
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 18:06:51 2015 +0100

    post release tag bump

commit e0fa9a0690279b2643428fc86ceaa60c625b6381
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 28 15:16:56 2015 +0100

    updates for release - besides translations, 4.12.0 is the same as 4.11.0

commit 3e4a791770b2b6fa875ea11a2b9b8ecef9ad1a23
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:33:05 2015 +0100

    I18n: Update translation sk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e79363ac53a356544917ae0f1825e49d9b076168
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Thu Feb 26 12:33:05 2015 +0100

    I18n: Update translation ro (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73267866491a47afff8c5ae83c038d7aea012250
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:34:00 2015 +0100

    I18n: Update translation bg (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 677d41ebead005ae35c940322fdf8f9fb0938661
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Thu Feb 19 18:33:01 2015 +0100

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e89314a1256a21b9def924e852afe32dbd44ba8
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Feb 18 22:09:13 2015 +0100

    update copyright year

commit 6a509ae79207b890f33a76a37d7fee72c6b8e562
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Feb 18 21:43:55 2015 +0100

    rebalance translation list, and fix trailing comma

commit 60db060b1f9ebccff069391aedc85a7ea3f55270
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Feb 18 21:35:26 2015 +0100

    post release tag bump

commit 8f2f17becc3046ef4fc7f687c44f2e50afba0016
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Feb 18 21:32:34 2015 +0100

    Updates for release

commit e5261e292130c96b6e62a8c897b1cc85bbb786ac
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Feb 12 12:32:08 2015 +0100

    I18n: Update translation zh_CN (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cd83560505d5864df0d3f7a174e48385ca35c52
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 12:32:35 2014 +0100

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d864499a1cf6544500ee15d3b322aad436c439f4
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Dec 20 18:32:13 2014 +0100

    I18n: Update translation pt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c05fd494b9ae2a52ce2a69e46fd653d10e1733b7
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Dec 4 00:32:16 2014 +0100

    I18n: Update translation tr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d902b2003e8157d7737f281b520d905776f587ba
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Wed Nov 19 00:31:45 2014 +0100

    I18n: Update translation ast (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ee6f007e7c198caad3911cfbd10894fb457dfb66
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Nov 9 12:31:54 2014 +0100

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c273d0dbb4c8ef08e378b2c17b1bfcb32e17c14
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Oct 29 18:31:50 2014 +0100

    I18n: Update translation sr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85a91bbccfd67b4ceaad7457526d27585d31c4e2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Oct 27 00:31:55 2014 +0100

    I18n: Update translation cs (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0d73d1c6b9d97b00ba36c01e93367864293112d
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Oct 21 18:32:12 2014 +0200

    I18n: Update translation ast (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7d88d223c1f2ecedb2ee4120026ad4d7a2d75734
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Wed Oct 8 00:31:46 2014 +0200

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f47b79143a7677307cefdba4bd23e45538a765bc
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Sep 4 00:31:55 2014 +0200

    I18n: Update translation ru (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ae782f53251ab918e41e3c7ee980444089c3ea9
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:32:13 2014 +0200

    I18n: Update translation cs (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5dc408be56f807c3301e44f955be14e710eaf5ba
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Aug 31 00:31:51 2014 +0200

    I18n: Update translation fr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7125eb14a13737cae4d418f1f14edf303fe7f4d9
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Aug 30 18:31:52 2014 +0200

    I18n: Update translation fr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ffb32fcefcb5e9a60683659bf011b7dd6f3ff15
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:32:04 2014 +0200

    I18n: Update translation fi (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd42a11b1198c4d72e42d0886f20378dc26775b9
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Aug 22 06:31:54 2014 +0200

    I18n: Update translation kk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2411126f1060f71dc21969e37e65be1e80bb07ae
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sun Aug 10 12:32:03 2014 +0200

    I18n: Update translation en_AU (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d11ccb2fbb576a63b4c72cf7864e0752ecd797e8
Author: abuyop <abuyop@gmail.com>
Date:   Wed Aug 6 00:32:01 2014 +0200

    I18n: Update translation ms (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9cead0cc19cfb35661d9c39cb8d3d64cb846064
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Aug 5 12:31:59 2014 +0200

    I18n: Update translation uk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82ac2a11f9ed278aca87183bda1686b76bf2ebce
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Aug 5 12:31:59 2014 +0200

    I18n: Update translation hr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2abd97250268ddf6d17b3641979657168139aa55
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 3 00:31:54 2014 +0200

    I18n: Update translation ko (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c84f4385653edb566019fd2ed6ea5c604ada0eb4
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Aug 2 18:31:54 2014 +0200

    I18n: Update translation it (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65ecb7e2c769a4f0515975f8e379738cf18db910
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Aug 1 18:31:50 2014 +0200

    I18n: Update translation ja (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb52b544420892fffc6c47bda90fbcf990a837e5
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jul 30 18:32:14 2014 +0200

    I18n: Update translation th (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d61e7849503bed8611b2f976a505faaaaacab781
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jul 30 18:32:14 2014 +0200

    I18n: Update translation nl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6bb0e291cf2d0cf83df1888f7fc5d0356b0411d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 30 18:32:14 2014 +0200

    I18n: Update translation de (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0dc5141734ca0e393488cd5af40979ee7a37c2c
Author: Harald <haarektrans@gmail.com>
Date:   Tue Jul 29 18:31:57 2014 +0200

    I18n: Update translation nb (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b104accc1af5998c6125f123f6440be0fc5fcfc1
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Jul 29 12:31:53 2014 +0200

    I18n: Update translation pl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1c5480e65ccc4069b659c25c364a3087e716e3e
Author: André Miranda <andreldm1989@gmail.com>
Date:   Tue Jul 29 06:31:53 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b7875f40dc584e1a35e392423c95abae26044eb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 29 06:31:53 2014 +0200

    I18n: Update translation de (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d232e689dc4d626451fffe810a0984b3c70c8ee
Author: Johannes Lips <johannes.lips@gmail.com>
Date:   Tue Jul 29 00:31:56 2014 +0200

    I18n: Update translation de (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a326c6628634d1fb970f1731a94115f378ef785b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Jul 28 18:31:53 2014 +0200

    I18n: Update translation bg (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa32f28980569b84d61efbb0daeebe71ffb992a2
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jul 28 06:31:53 2014 +0200

    I18n: Update translation zh_TW (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d51213c7fc8ab325df22406e4ed58a751ec8876c
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Jul 28 06:31:53 2014 +0200

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4fdb209dd767554ef2ca93b392b445c1e7b82286
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Jul 18 20:15:59 2014 +0300

    Allow :.,[]{} characters in property and channel names (bug #11021)
    
    Among other things, this fixes an xfdesktop issue with NVIDIA cards,
    where connected monitors are reported as "monitorGPU-0.DVI-I-3" instead
    of "monitor0". By allowing dots and other characters in property and
    channel names, these card/monitor combinations are now supported
    properly.
    
    This may also be useful if we make xfconf a gsettings backend in the
    future.

commit 71dc20b5197391adaf7a4253f6b7cb6c767db3ad
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Jul 25 12:56:45 2014 +0200

    Fix make check when including perl bindings in the build (bug #9556)
    
    Comment from Jannis: Unfortunately, make distcheck remains broken as the
    xfconf-perl Makefile.PL does not properly track where the generated
    files are installed, resulting in "make uninstall" to leave these files
    behind in the system.

commit 7de959cc66a002efa7fcde7381f981f363ee673a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 22 12:31:58 2014 +0200

    I18n: Update translation fr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ad7268dc492e11db7c536518481e44575728b61
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Tue May 27 06:31:50 2014 +0200

    I18n: Update translation ast (98%).
    
    66 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a93d83b0ea7dab1247870b399ee694f1755c26dd
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon May 19 12:32:29 2014 +0200

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b13618d33604d69f6f5ba6828b1530bf4de23bc
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 11 18:32:00 2014 +0200

    I18n: Update translation nb (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a96c45e57b40818b0e63a094e7c1cfad37debb5
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri May 2 18:32:25 2014 +0200

    I18n: Update translation ast (97%).
    
    65 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c5acb65fef43155234128ed83456f7699f3f921
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 18:32:06 2014 +0200

    I18n: Update translation nb (74%).
    
    50 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5eb748231137dc1030b600b727fdaf610e783470
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 21 12:31:50 2014 +0200

    I18n: Update translation ast (95%).
    
    64 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e85a0d5a958720611648b78935765af3ac77fd60
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 00:31:56 2014 +0200

    I18n: Update translation ast (64%).
    
    43 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e848404b45e77ab51f51d960bffebc9a9423576
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 24 18:33:17 2014 +0100

    I18n: Update translation hr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 116884b41f00b5be9ea039ec6d37e5f2b0c4eebe
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Mar 20 12:32:09 2014 +0100

    I18n: Update translation hr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c5cd33c013ff2b0175e46012e344a9da9c33a312
Author: schizo <eveskovic@gmail.com>
Date:   Sun Mar 2 12:32:02 2014 +0100

    I18n: Update translation hr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c38fbeb4c69ada43c80dec7a66ca9691777b1f7
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 16 12:32:28 2014 +0100

    I18n: Update translation sv (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f8745bcb1cb6ec8dc4a19f90cfba1c31e342c0c8
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Mon Dec 23 12:31:55 2013 +0100

    I18n: Add new translation zh_HK (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8833577c66d98713bc32e059a3b8d5262314cf99
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:47 2013 +0100

    I18n: Update translation zh_TW (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b43c1c809889545e538ab84ed103e90c7222fe7d
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation ur (59%).
    
    40 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9aeb972c6c6b389d752738b3560f4dcd84f0e397
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation ur_PK (59%).
    
    40 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 756bbcfb45a6287148444f0a173a062be8686f84
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation uk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2593bf3dcf4d812492df4eb4afa6a5a8ea4dbab8
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation tr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15a45406d3448753eb20fbf70ff8c9484179d0a2
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation sv (62%).
    
    42 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d8ed4172a85cb8628d6554b5138b020721f17d5
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation sk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d695a3431fba87668b1460a4cb3e7659f69650f8
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation ro (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d21bde22b0b9a9a764db10d3e7268f99dd69c5e8
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation pt (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8e4159ab4939c28e7ff6b26fe865b8a59deea4ed
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:46 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a47cf8eeca6164698797a43129c98d72335e5d4
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation pl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33775634a862deda188e3c904ea549a26096e202
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation nb (62%).
    
    42 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7559c7cd06c76dc7a2b167609f03e5db212341d7
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation lv (62%).
    
    42 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96e9396ce965b632ff8707ea46e1f795ddf9330f
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation kk (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a81f8d492b9a14653e1631f9028a966ff9a28627
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation id (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35aafabb0f9658454477de71beaba4bd6d4a4e2a
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation hu (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a8d4a9869711cf2ae0d023d9713787cad4858ed
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation gl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4d11729d3a23acad1e870dae0d8cae3465138281
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation eu (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43b2a6f65653b3c77b0bb64c8c3d266924ccf0e3
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation es (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a17644db67426077045c862ae2bee904d95835fd
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:45 2013 +0100

    I18n: Update translation en_GB (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af6c5f47e8c61ed0e6a284a2449d7bd6fd374859
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation el (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29b2434d6c453eef0c4193af7134717085874c15
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation de (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78a15930a136b79adc88499c4c26e687e3922d82
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation da (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7e113d62de22d3d58458670141c4d5684e5d269
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation cs (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4720fd7e69b66f600171d354cb9ff0f6422b0b19
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation ca (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8171dda73a8cb9887b3aa039d74596212dea80eb
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation bn (62%).
    
    42 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d027ee4572735a993625d3ade7525e675c7df57f
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation ast (59%).
    
    40 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef0605b63e4204890c07256d54c913ba12d3c55b
Author: Nick <nick@xfce.org>
Date:   Tue Nov 19 12:33:44 2013 +0100

    I18n: Update translation ar (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06485af554e844e80a3e2fe8c5e7f9ab0c5ea63c
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Fri Nov 15 00:31:44 2013 +0100

    I18n: Add new translation oc (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cce1cadf8bf3d473bd7167ae4e6e2ce7f66dd23
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Thu Nov 14 12:31:52 2013 +0100

    I18n: Add new translation ms (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ad3f00a5ca1646ecc2b67310f7f9bc203623ea4
Author: theppitak <theppitak@gmail.com>
Date:   Wed Nov 6 12:31:56 2013 +0100

    I18n: Add new translation th (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 732179075a938633b5f91a2d3873d6b0800c295d
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:33:29 2013 +0200

    I18n: Update translation nl (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 029a7914234a263929cb3abfbd0c6530d820b07c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Sep 10 00:32:16 2013 +0200

    I18n: Update translation hr (56%).
    
    38 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c565e5c36e7c25fde3db269a2565c94c0d1812d
Author: cri <cri.penta@gmail.com>
Date:   Thu Sep 5 00:32:08 2013 +0200

    I18n: Update translation it (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d5a9c38699832bc614198ef0331d0f7bd1574fb
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 29 18:32:25 2013 +0200

    I18n: Update translation fr (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3c5b18105a4285f9ea398313592a7a5082d35f4
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:35:03 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    67 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8019b112171e76707af118ae9f208ef56eb87ad
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:42 2013 +0200

    Remove unneeded files.

commit 455fe498dd1aa54a9321dd38f04c1c76ad1ee5cc
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jul 11 22:35:36 2013 +0200

    Fix previous commit.

commit 5719a34aad35eb1e91c595006c11d7b7978a0488
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Jul 11 22:26:53 2013 +0200

    Drop deprecated function.

commit ad34d1cd10c2df8568d02bcb4975d7c64ba3b6f6
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Thu Apr 25 19:50:22 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 160ea9537e14f333c4fd3d8c105b93e23076cb55
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 15:53:24 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7be63152efa29ae716e746602fb59705169a8d4d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 10:35:32 2013 +0100

    l10n: Updates to Blgarian translation
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 233f7d3a9b0f98b794548433cead77633aab5f7d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:46:47 2013 +0100

    Simplify checks.

commit 3801fd3f5967a7b5a651f7f1954bca87dbc4d1ab
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:20:30 2013 +0100

    Autotools updates.

commit 7948aeff791dd7acc276431938a3446ad85469f3
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 07:10:18 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 111074e7158063508cbfaeff794cb23d03173f19
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 11 20:27:58 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59a09ced038e55715796f36ba56caa4421d8a1bf
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 6 19:26:16 2012 +0100

    Use new glib 2.32 mutex api.

commit 8d750317a679ef79ddac324972603b74df4782fb
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:19:48 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1c80fa67211ab2b95baffcb507818f88710fa2b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:19:10 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23bd70299c6d2488c2335be2a139eb40765a601c
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 04:41:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c069bbb31db1669275f8196b53387063bd13581
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Jul 5 23:23:47 2012 +0200

    l10n: New Serbian translation
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acc3d230add2e6bb292e98ea748224a18266f474
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon Jul 2 17:29:54 2012 +0200

    l10n: Updated Icelandic (is) translation to 22%
    
    New status: 15 messages complete with 0 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8475e8a0a69645f1c07c6ce2561916e27b8960b9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:40:16 2012 +0200

    l10n: Updated Uyghur (ug) translation to 65%
    
    New status: 44 messages complete with 0 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3dc4613bd94601ea6adaad7904d8d42864a9364
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:57:05 2012 +0200

    Post release tag bump.

commit 0a0d8be6c90c64aa8d594e82e1867af39d9e3075
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:51:45 2012 +0200

    Updates for release.

commit 4e0ea06078130a5e63fa1e0afd16b109b6502b03
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:53:13 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d1a5d3b4c4cca7c39b8eecfc68c3eb51f2cdedb
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:34:00 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f71b67a9bc68a1cd4ed0cae45dec1c4b9b63cd3
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 24 12:36:44 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ce79440801208e55bd6d1856c3099cc7e3cfcd3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 21:29:38 2012 +0200

    Don't emit property-changed on cancelled calls.

commit c30eab4ed3a74fd055a4cefc348ea1818ed975d2
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 15:02:05 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ac55249cb4981ca4169ffb99cf9c5c96b19ca29
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 19:25:56 2012 +0200

    Accept NULL as a string value (bug #8726).
    
    The new utf8 checks were aborting, while null is a
    valid value for strings.

commit f206c1da605d4a8a1c8a136d4a367a51fc3a5629
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 19:23:43 2012 +0200

    Filter out dups in abicheck.sh.

commit 0249f8141dcd160296650045dff8411da40eaf52
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:32:39 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88fac82d41cdc1b86cbd5aae8656fb093c85ddaa
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:29:45 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fbf8cd43ddc50b289dab94ec825c05d556f63c4
Author: Landry Breuil <landry@rhaalovely.net>
Date:   Wed Apr 18 22:17:59 2012 +0200

    Check abicheck.sh to be more portable (bug #8702).

commit a6d76023707237a8c48f47a917c41013366b285f
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 21:06:07 2012 +0200

    Drop deprecated g_mapped_file_free.

commit 60931557ee90ef7fc40daf2547e7047545140d66
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 19:53:37 2012 +0200

    And another g_value_get_char.

commit b86f57645efc88921eb2111323a287c5260bd4d6
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 19:37:36 2012 +0200

    Two other g_value_get_char's.

commit ce318f06599f9b2e29a6708bde4c51fd016db3fb
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 18 19:13:12 2012 +0200

    Fix more deprecated  g_value_set_char (bug #8690).

commit 13455e6df99e6b4639cdca308c6e6042509379e1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 17 21:50:42 2012 +0200

    Don't use deprecated function.

commit ba6163a09b8aff9d99298d7031695d0c8bf40d65
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 17 21:36:26 2012 +0200

    Explicitly link against gthread (bug #8713).

commit 6c6a2ff365e593d16ec89c717e83ef1270f48002
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:38:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ae5c7e0cd3a5afbb350a5761366b972bf85f79b
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 00:00:24 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56788f86088426fd0092b5571a98c63bb9044160
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 08:43:55 2012 +0200

    Fix broken translation.

commit ebf6688b61654681ce769f447da8d7e3cff5b3e0
Author: martinamca <martinamca@gmail.com>
Date:   Fri Apr 13 23:54:45 2012 +0200

    l10n: Updated Turkish (tr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95aa51d4245377ca2a7b2aa96b47bd8e81bb3f02
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:58:06 2012 +0200

    Post release tag bump.

commit 07dd39da965da0b2060dad4823534f39b58bd75a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:55:55 2012 +0200

    Updates for release.

commit 3c99383dcef3fd059c5be1fe28fd007718406d7b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:53:21 2012 +0200

    Match NEWS layout in other modules.

commit 93e8623827e34b15694f4f2bb305e6171d8a8ecf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 17:50:15 2012 +0200

    Don't use deprecated g_value_set_char (bug #8690).

commit 53a1425b3bcd4fcfa8cec130ea3fb5ed163eb83e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:19:20 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bd5acf42113cde1f2815e286e866376d9bd3623
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 12 19:10:35 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0ce2d1f0dba296c0e8019c96189b54a0c58b7af3
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Apr 12 10:16:05 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bba06277038b6da60a190c01abaf071c2e0f060d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:26:33 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2d17bc26702de029ddccbfa30cb3d0165036207
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:49:43 2012 +0200

    l10n: Updated Turkish (tr) translation to 94%
    
    New status: 63 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ff8f42eb74a64d6f768c6bbea9810d0f832a55
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:45:37 2012 +0200

    l10n: Updated Turkish (tr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d52f7bea120ee92e597947a51107cbc98d77bfb
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 9 18:24:02 2012 +0200

    Fix comment in perl package info (bug #8661).

commit f963750e7577c3940a2bc7e0a331a9df6080c34d
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Mon Apr 9 18:18:58 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2490a198aa2e52d1b3696c062f11ec0a96a3bd6
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:27:57 2012 +0200

    Bump package dependency versions.

commit d4b1ebad5f844db4d1e0c734ae8f91784c7edcbf
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 08:51:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 40700c44c406409291bcf689b1a779b46c4f5c16
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 22:47:13 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 34cc66130b02db91f2d8c50ef1bc290757c3ff57
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 12:25:15 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b8c2b32a9227831dfc1d32e8fbc4208f4aa0482
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 12:24:16 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84e4df3e0703fc4487a2996f0e2db569776e620e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 18:01:14 2012 +0200

    UTF-8 check xfconf strings.
    
    DBus messages need to be utf-8 valid, resulting in strange aborts
    when this is not the case. Better break early.

commit dceb415dadda97b0d2cba7784603ff7c1c731484
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 17:59:05 2012 +0200

    Do not dup strings.
    
    g_value_copy makes a duplicated of the value in any case for
    the cache and the value is unset at the end of the function,
    so it can be static safely.

commit c14d8d9563aebd05551ff5418d0411dfbbbc71d1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 23:10:47 2012 +0200

    Use LT_PREREQ and LT_INIT.

commit 9290560e8da70d8d616e1d8a2e4bdd577d47a75a
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 11:50:03 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1710e722a9df430c07c29d8ace28816e4bd7ae0d
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 18:09:27 2012 +0200

    Post release tag bump.

commit 65e2c3618cecf848bfe1e8951a0e13d1bd3b6ca7
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:33:52 2012 +0200

    Updates for release.

commit 88a11831c2cba6d9770d4c536250f62db4e23c69
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Wed Mar 14 17:24:59 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f74021b4cc373388c77fec3f5bd1527657ef4ca0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:25:19 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 302843bfb09bdeb59596cbd07dbdf06b333062ab
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:58:38 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f5ed5a2f297728b089895f5d6a1a5183a41ff60
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:30:04 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 139f9af225eea6bff72664fa255e4ef84030653c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:20:07 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e6c6b37139b095e6b5a553ca269fb8ecafa1925
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 17:02:16 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 624e45fa811633743f247a23d6f6579320de7afc
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Feb 24 22:06:49 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f255d275dd4fe4b305485d8c012c1b00204dd13a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 20 19:22:43 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea4a210befd49e3e7493da4ee9b94ae805ce3771
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:25:57 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09a38374b0e081adf64bd0cfaab865f838c7b63e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:42:35 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb6552e3ad6d4b87780a768ea1bc4769bb11a0c6
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 12:10:13 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ea34c73b16fa0bba44231043c2ea952073ce25a
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 20:57:28 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4e18f8c07132142929b97985a74d2c85c5b32ae
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 20:49:57 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54b867f0329d46df6b6db04d1ccae18059be87f5
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 20:31:48 2012 +0100

    l10n: Updated French (fr) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d89bd7e499ab288ef1bebae36c4716e87dedc5a3
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Jan 29 15:01:31 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3804b0e0c2a96097e3a99cb1977c3dede71bf984
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Jan 24 23:29:07 2012 +0100

    l10n: Updated Arabic (ar) translation to 94%
    
    New status: 63 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9a057be92dd7f5f7dcfa33da656833696140b6b
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Mon Jan 23 23:27:31 2012 +0100

    l10n: Added Norwegian Nynorsk translation
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f795adc5ec4a69e82886d13fa7ed9726023e52c5
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Thu Jan 19 23:55:43 2012 +0100

    l10n: Updated Arabic (ar) translation to 50%
    
    New status: 34 messages complete with 10 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc266f3266f62690fcbac2b2f8b8bd2fca044a3e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 13:37:10 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9870e8660ac510e7867625ed0bf0803504b896a4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 16 03:38:36 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca6d3fb90a1bf1b3bfda5e29f315a5f6e5d6c1ae
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Tue Jan 10 09:05:04 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e21e4d3f9d4d1653077d3fdfa0d056b08cdca73
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Fri Dec 30 14:50:47 2011 +0100

    l10n: Updated Turkish (tr) translation to 77%
    
    New status: 52 messages complete with 15 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f73893a037195c30b90851315ed0be88ac4c72d4
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Fri Dec 30 14:49:01 2011 +0100

    l10n: Updated Turkish (tr) translation to 74%
    
    New status: 50 messages complete with 16 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cdcbb6a3a68e9645f6b286d8cb0c420e378261c1
Author: Olivier Fourdan <fourdan@xfce.org>
Date:   Tue Dec 20 10:57:27 2011 +0100

    Fix double free crash (bug #8169).
    
    In xfconf_cache_set_property_reply_handler() if the item is not found in
    cache->properties, the function exit (goto out;) without removing the
    old_property from cache->old_properties nor the call from cache->pending_calls.
    
    Then when xfconf_cache_set() is called, the old_item is still found in the hash
    (as it wasn't removed previously) and therefore dbus_g_proxy_cancel_call() is
    called in a call which was completed, thus leading to the double-free and the
    crash.

commit 73982b032145c35869a4143056d6f2fc31f11fc8
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Dec 19 00:15:16 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 176fe6ffa5195130bae8b1b0aaa7c4ca90037e59
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Dec 18 14:46:33 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c3449c966463eca2762a42d091860b8fa616da2
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 17 17:49:55 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 795da9507ed51d410b838f9733c95fa3f674bd0a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:23:17 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cdacc1ea0eb0cff1c6fc3ec7989ac3c31e01826
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Dec 7 11:12:37 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3aedf44f7597e3202884bfd3aa38972ce61b0f6d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 12:30:31 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e68327a2b54c1c088bc3031f419c8c502e5548cc
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 06:05:51 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e10858a4e492638af613a2d7af4f62e897d7d14c
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Tue Nov 29 22:05:34 2011 +0100

    l10n: sett inn
    
    New status: 5 messages complete with 0 fuzzies and 62 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fda896424dae06ca0bbbb74d9eab3645a30c385b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Nov 29 10:03:17 2011 +0100

    l10n: Updated Polish (pl) translation to 97%
    
    New status: 65 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30f105d02eda22734ccd461f321bafc861e09ece
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Nov 28 21:48:22 2011 +0100

    Fix pl translation and rebuild other.

commit 96dbb2775467b952ce7b0d76cca9e7b606ea7d63
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Fri Nov 25 08:46:52 2011 +0100

    l10n: Updated Polish (pl) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ad3e658036ca06ad4cd46b625074b9f479f7b38
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Oct 16 19:35:23 2011 +0200

    l10n: Updated French (fr) translation to 76%
    
    New status: 51 messages complete with 16 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c4411cb0672f217b41fd1d11bac8cde3f51e7c9
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Tue Sep 27 07:32:38 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e66d386b3adc65c22aa153d03572c46c7b8bb5ab
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Sep 13 00:18:07 2011 +0200

    l10n: Submission of Korean translation for xfconf.master
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13383d1ef1983dc7b8dd4f726d9a9b094f40ea27
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Sun Sep 11 09:22:14 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30624d5042f6168647f816eb52cd0e51c2a8a762
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 00:22:28 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c44573a57d25008e2f946a3ddf845cfaedd5a6a3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Sep 5 06:14:28 2011 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3df5d52d90d5e8b0b6cfc4110d578aaada795cbf
Author: Alexandr Boltris <ua2fgb@gmail.com>
Date:   Fri Aug 26 16:35:56 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 004767d0adb43b410cabbb8004f13ece6e8a308f
Author: Alexandr Boltris <ua2fgb@gmail.com>
Date:   Fri Aug 26 08:45:14 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e55c84b2dfe243cc051878e79c0d721492f96101
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Mon Aug 22 21:59:52 2011 +0200

    l10n: Updates to Telugu translation
    
    New status: 20 messages complete with 0 fuzzies and 47 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab296b0492f0e45b72a4f75fcdef58b6315f52ae
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Wed Aug 17 14:16:12 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a7c4ab2b675aaed534ee040c612ce0c88fab09c
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Wed Aug 17 13:47:39 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be54e7aa3ffdb959e2eac5b93ae37e381c5bcd93
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Aug 6 18:48:07 2011 +0200

    l10n: Updated French (fr) translation to 76%
    
    New status: 51 messages complete with 15 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb3838edce61f36de90ad1c74da8b69198769e3f
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jul 23 10:46:38 2011 +0200

    l10n: Updated French (fr) translation to 76%
    
    New status: 51 messages complete with 15 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7ba9dafae704377616d89eea9177732ebcd58bf
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Wed Jul 20 09:53:55 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cede7bd733f73905a04576ec12557cc09d22a2b5
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:18:56 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d2bbd3d731e14d625b93db7fbf6cc1400b4a888
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:17:05 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 92%
    
    New status: 62 messages complete with 4 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f53a48daa3a7ba23ddec1765ed8d5795bbe5e2e6
Author: afsanchez93 <afsanchez93@gmail.com>
Date:   Tue Jul 19 18:22:52 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 64%
    
    New status: 43 messages complete with 15 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fd4cc5a6605af6a2d703984010549c758a2c5e6
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Tue Jul 19 17:16:40 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d98f2311a612f6bb558c20dc8b1364f2665e127
Author: Jorion Anthony <pingax@frugalware.fr>
Date:   Tue Jul 5 16:34:57 2011 +0200

    l10n: Updated French (fr) translation to 76%
    
    New status: 51 messages complete with 12 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83dafee784a9ecf891d60b9826fa0e73a84f12c5
Author: Jorion Anthony <pingax@frugalware.fr>
Date:   Tue Jul 5 16:32:26 2011 +0200

    l10n: Updated French (fr) translation to 73%
    
    New status: 49 messages complete with 12 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ddb0045851589ce2e61673174c720b46e1b5776
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 21:20:09 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89388f8eaa2dc85faf2044c4945507aaa180dd6d
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 21:18:49 2011 +0200

    l10n: Updated German (de) translation to 92%
    
    New status: 62 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e08d656b73c9476272e44cd5343b300dad1ed850
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 00:12:04 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcd41773c92cae1e77ad851b1684663c9a05ae76
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 13 20:44:54 2011 +0200

    Drop usage of the G_CONST_RETURN macro.

commit 69c9c1027f38c8c9353cc54912f009482487201f
Author: Uwe Krause <derhorst@gmail.com>
Date:   Mon Jun 13 13:26:25 2011 +0200

    l10n: Updated German (de) translation to 67%
    
    New status: 45 messages complete with 21 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7cd40c96cc5192b78ed9ea3e6205562a57838392
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jun 13 02:09:42 2011 +0200

    l10n: Updated Croatian (hr) translation to 58%
    
    New status: 39 messages complete with 0 fuzzies and 28 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a682634b89cce08f0c64313f814c9b8c9dde9a4b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jun 10 11:29:30 2011 +0200

    l10n: Updated Croatian (hr) translation to 44%
    
    New status: 30 messages complete with 0 fuzzies and 37 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8cb5f88c39213bb534717002742d335b13cfb397
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jun 10 10:13:32 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae90e0876fab1743db7b9af8d6c9f47d1567f247
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Wed Jun 8 11:33:42 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 74%
    
    New status: 50 messages complete with 11 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e37c71a9e6b9d49aaf9f32becb75d6c87d02c8a0
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jun 2 23:27:43 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad9644a1f0299a7e7ddf66e6b8efe633838e0f5a
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jun 2 06:49:43 2011 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a0db530dab2001be622990e91152d1b72f1eaa9
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon May 30 13:13:04 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 671d0dd5a9298b39b91466105ee51159d0813ff3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun May 29 13:28:56 2011 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca707c4e77cda6a873dee8dd7ac3b36807c568d1
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri May 27 20:43:55 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f1954e2c3b9ef54bf94d699c606f9fd8acbbb84
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri May 27 20:36:58 2011 +0200

    l10n: Updated Italian (it) translation to 86%
    
    New status: 58 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94b84e06d4b3e1546ea3dde657127b153395f09c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:12:34 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b95dfcf936ddd936bfc83be7fec0478dcf7a37b
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri May 27 14:16:10 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c64fe15c99b84d26e03f20e0bf637cfcff34a7c7
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri May 27 14:13:54 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af7422ae71b936dbc683a6e19181caffaeeeef86
Author: Nick Schermer <nick@xfce.org>
Date:   Thu May 26 21:21:22 2011 +0200

    Cleanup includes.

commit 158af194f73fbc5b777c7226aee1b1230d5eb7b0
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu May 26 17:03:15 2011 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82a6506fc59d3b841417d9f27754289f7fd6ab2c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu May 26 17:01:08 2011 +0200

    l10n: Updated Galician (gl) translation to 91%
    
    New status: 61 messages complete with 4 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 036575d6b7217434fc4c19a6c888415bc133ff52
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu May 26 16:58:00 2011 +0200

    l10n: Updated Galician (gl) translation to 73%
    
    New status: 49 messages complete with 9 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4348c5513df914260d8b95ac82936a23103c4d0d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:18:40 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f6e7f8fa5df0a64eda7746ddb83f5c3c79ab9f0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:11:30 2011 +0200

    l10n: Updated Danish (da) translation to 95%
    
    New status: 64 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e0ea0f962e8179563107ae287d0ba3aed1a8932
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:09:13 2011 +0200

    l10n: Updated Danish (da) translation to 92%
    
    New status: 62 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb379a9f545fc51a4b4a585bc464508919ee9ce5
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu May 26 00:04:41 2011 +0200

    l10n: Updated Danish (da) translation to 85%
    
    New status: 57 messages complete with 2 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d890d92e665cad757892855bc3feeba7092bf71e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 25 23:24:17 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
